<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'sr_lt', version '3.10'.
 *
 * @package     auth_cas
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CASform'] = 'Izbor provere identiteta';
$string['accesCAS'] = 'CAS korisnici';
$string['accesNOCAS'] = 'drugi korisnici';
$string['auth_cas_auth_logo'] = 'Logo metoda provere identiteta';
$string['auth_cas_auth_logo_description'] = 'Navedite logo za CAS metodu provere identiteta koji je poznat vašim korisnicima.';
$string['auth_cas_auth_name'] = 'Naziv metoda za proveru identiteta';
$string['auth_cas_auth_name_description'] = 'Navedite naziv za CAS metodu provere identiteta koji je poznat vašim korisnicima.';
$string['auth_cas_auth_service'] = 'CAS';
$string['auth_cas_auth_user_create'] = 'Kreiraj korisnike eksterno';
$string['auth_cas_baseuri'] = 'URI servera (ništa ako ne postoji osnovni URI)<br />Na primer, ako CAS server odgovora na host.domaine.rs/CAS/ onda<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'Osnovni URI';
$string['auth_cas_broken_password'] = 'Ne možete da nastavite bez promene svoje lozinke. Međutim, ne postoji dostupna stranica na kojoj to možete da uradite. Molimo vas da kontaktirate Moodle administratora.';
$string['auth_cas_cantconnect'] = 'LDAP deo CAS modula ne može da se poveže sa serverom: {$a}';
$string['auth_cas_casversion'] = 'Verzija CAS protokola';
$string['auth_cas_certificate_check'] = 'Izaberite \'da\' ako želite da proverite ispravnost serverskog sertifikata';
$string['auth_cas_certificate_check_key'] = 'Provera servera';
$string['auth_cas_certificate_path'] = 'Putanja do CA datoteke (PEM format) za proveru serverskog sertifikata';
$string['auth_cas_certificate_path_empty'] = 'Ako uključite proveru serverskog sertifikata morate da navedete putanju do sertifikata';
$string['auth_cas_certificate_path_key'] = 'Putanja do sertifikata';
$string['auth_cas_changepasswordurl'] = 'URL za promenu lozinke';
$string['auth_cas_create_user'] = 'Uključite ovo ukoliko želite da ubacite u bazu podataka Moodlea korisnike čiji je identitet proveren pomoću CAS-a. Ukoliko ne želite, onda će na sistem moći da se prijave samo korisnici koji već postoje u bazi podataka Moodlea';
$string['auth_cas_create_user_key'] = 'Kreiraj korisnika';
$string['auth_cas_curl_ssl_version'] = 'SSL verzija (2 ili 3) koja se koristi. Standardno, PHP će pokušati sam da odredi o kojoj verziji se radi, ali u nekim situacijama ovo mora biti ručno podešeno.';
$string['auth_cas_curl_ssl_version_SSLv2'] = 'SSLv2';
$string['auth_cas_curl_ssl_version_SSLv3'] = 'SSLv3';
$string['auth_cas_curl_ssl_version_TLSv10'] = 'TLSv1.0';
$string['auth_cas_curl_ssl_version_TLSv11'] = 'TLSv1.1';
$string['auth_cas_curl_ssl_version_TLSv12'] = 'TLSv1.2';
$string['auth_cas_curl_ssl_version_TLSv1x'] = 'TLSv1.x';
$string['auth_cas_curl_ssl_version_default'] = 'Podrazumevano';
$string['auth_cas_curl_ssl_version_key'] = 'cURL SSL verzija';
$string['auth_cas_enabled'] = 'Uključite ovo ukoliko želite da koriste CAS proveru identiteta.';
$string['auth_cas_hostname'] = 'Назив računara domaćina na kojem je CAS server <br />tj: host.domain.rs';
$string['auth_cas_hostname_key'] = 'Naziv računara domaćina';
$string['auth_cas_invalidcaslogin'] = 'Oprostite, Vaša prijava na sistem nije uspela - niste mogli biti autorizovani.';
$string['auth_cas_language'] = 'Izaberite jezik za stranice za proveru identiteta';
$string['auth_cas_language_key'] = 'Jezik';
$string['auth_cas_logincas'] = 'Pristup preko bezbedne konekcije';
$string['auth_cas_logout_return_url'] = 'Unesite URL adresu na koju će CAS korisnici preusmereni nakon odjave sa sistema <br />Ako se ostavi prazno korisnici će biti poslati na adresu na koju Moodle preusmerava korisnike';
$string['auth_cas_logout_return_url_key'] = 'Alternativni URL za povratak nakon odjavljivanja';
$string['auth_cas_logoutcas'] = 'Izaberite \'da\' ukoliko želite da se odjavite sa CAS servera kada prekinete konekciju sa Moodleom';
$string['auth_cas_logoutcas_key'] = 'Opcija za odjavu sa CAS servera';
$string['auth_cas_multiauth'] = 'Izaberite \'da\' ukoliko želite da imate višestruku proveru identiteta (CAS + druga provera identiteta)';
$string['auth_cas_multiauth_key'] = 'Višestruka provera identiteta';
$string['auth_cas_port'] = 'Port CAS severa';
$string['auth_cas_port_key'] = 'Port';
$string['auth_cas_proxycas'] = 'Izaberite \'da\' ukoliko koristite CAS y proksi modu';
$string['auth_cas_proxycas_key'] = 'Proksi mod';
$string['auth_cas_server_settings'] = 'Konfiguracija CAS servera';
$string['auth_cas_text'] = 'Bezbedna konekcija';
$string['auth_cas_use_cas'] = 'Koristi CAS';
$string['auth_cas_version'] = 'Verzija CAS protokola koja će se koristiti';
$string['auth_casdescription'] = 'Ovaj metod koristi CAS (Central Authentication Service) server za proveru identiteta korisnika u tzv. SSO okruženju (Single Sign On environment). Takođe, možete da koristite jednostavu LDAP proveru identiteta. Ukoliko su dato korisničko ime i lozinka ispravni prema CAS-u Moodle kreira nove korisničke podatke u svojoj bazi podataka, uzimajući korisničke adtribute iz LDAP-a ukoliko je neophodno. Prilikom sledeće prijave na sistem provervaju se samo korisničko ime i lozinka.';
$string['auth_casnotinstalled'] = 'Nije moguće koristiti CAS proveru identiteta. PHP LDAP modul nije instaliran.';
$string['noldapserver'] = 'Nema LDAP servera koji je konfigurisan za CAS! Sinhronizovanje je onemogućeno.';
$string['pluginname'] = 'CAS server (SSO)';
$string['privacy:metadata'] = 'Dodatak za proveru identiteta CAS server (SSO) ne čuva nikakve lične podatke.';
$string['synctask'] = 'Sinhronizacija CAS korisnika';
