<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'sr_lt', version '3.10'.
 *
 * @package     block_completion_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'HTML kôd boje za elemente koji su završeni';
$string['completed_colour_title'] = 'Boja za završene elemente';
$string['completion_not_enabled'] = 'Praćenje završetka nije omogućeno na ovom sajtu.';
$string['completion_not_enabled_course'] = 'Praćenje završetka nije omogućeno na ovom kursu.';
$string['completion_progress:addinstance'] = 'Dodaj novi blok ”Traka završetka”';
$string['completion_progress:myaddinstance'] = 'Dodaj novi blok ”Traka završetka” na ”Moja početna stranica”';
$string['completion_progress:overview'] = 'Prikaži trake završetka za sve polaznike';
$string['completion_progress:showbar'] = 'Prikaži traku u bloku ”Traka završetka”';
$string['config_activitiesincluded'] = 'Uključene aktivnosti';
$string['config_activitycompletion'] = 'Sve aktivnosti sa podešenim praćenjem završetka';
$string['config_default_title'] = 'Traka završetka';
$string['config_group'] = 'Vidljivo samo članovima grupe';
$string['config_header_monitored'] = 'Prati se';
$string['config_icons'] = 'Koristi ikonice na traci';
$string['config_longbars'] = 'Kako prikazati dugačke trake';
$string['config_orderby'] = 'Poređaj stavke na traci po';
$string['config_orderby_course_order'] = 'Redosledu na kursu';
$string['config_orderby_due_time'] = 'Vremenu koristeći datum "{$a}"';
$string['config_percentage'] = 'Prikaži procenat polaznicima';
$string['config_scroll'] = 'Premotavanje trake';
$string['config_selectactivities'] = 'Izaberi aktivnosti';
$string['config_selectedactivities'] = 'Izabrane aktivnosti';
$string['config_squeeze'] = 'Sabijena traka';
$string['config_title'] = 'Alternativni naslov';
$string['config_wrap'] = 'Prelomljena traka';
$string['coursenametoshow'] = 'Naziv kursa koji će biti prikazan na kontrolnom panelu';
$string['defaultlongbars'] = 'Podrazumevani prikaz za dugačke trake';
$string['fullname'] = 'Pun naziv kursa';
$string['futureNotCompleted_colour'] = '#025187';
$string['futureNotCompleted_colour_descr'] = 'HTML kôd boje za buduće elemente koji još nisu završeni';
$string['futureNotCompleted_colour_title'] = 'Boja za buduće nezavršene elemente';
$string['how_activitiesincluded_works'] = 'Kako uključivanje aktivnosti funkcioniše';
$string['how_activitiesincluded_works_help'] = '<p>Standardno, u traku su uključene sve aktivnosti koje imaju podešeno praćenje završetka.</p><p>Možete i ručno da izaberete aktivnosti koje će biti uključene.</p>';
$string['how_group_works'] = 'Kako funkcionišu vidljive grupe';
$string['how_group_works_help'] = '<p>Izbor grupe će ograničiti prikaz ovog bloka samo na tu grupu.</p>';
$string['how_longbars_works'] = 'Kako se prikazuju dugačke trake';
$string['how_longbars_works_help'] = '<p>Kada broj elemenata u traci prevazilazi zadati broj, odnosno kada traka premašuje dužinu, ona može biti prikazana na jedan od sledećih načina:</p>
<ul>
    <li>Sabijena traka - elementi trake su manje širine i sabijeni su u jedan red</li>
    <li>Premotavanje trake - elementi trake su normalne širine i smešteni su u jedan red; ako broj elemenata premašuje zadati maksimalan broj, traka sa elementima može da se premotava</li>
    <li>Prelomljena traka - kada broj elemenata u traci premašuje zadati maksimalan broj, traka se prelama tj. elementi preko zadatog broja se prebacuju u naredni red.</li>
</ul>
<p>Imajte u vidu da se indikator SADA ne prikazuje kada je traka prelomljena na više redova.</p>';
$string['how_ordering_works'] = 'Kako funkcioniše sortiranje';
$string['how_ordering_works_help'] = '<p>Postoje dva načina kako mogu biti poređane aktivnosti u traci završetka.</p>
<ul>
<li><em>Vreme korišćenjem datuma "Završetak se očekuje do"</em> (podrazumevano)<br />
Redosled stavki prikazanih u traci završetka određen je datumom očekivanog završetka aktivnosti/resursa. Kada aktivnosti/resursi nemaju podešen datum očekivanog završetka, onda se koristi njihov redosled na kursu. Kada se koristi ova opcija, biće prikazan indikator SADA.
</li>
<li><em>Redosled na kursu</em><br />
Aktivnosti/resursi u traci napredovanja prikazuju se istim onim redosledom kako se pojavljuju na stranici kursa. Kada se koristi ova opcija, datumi očekivanog zavreštka se ignorišu a indikator SADA se ne prikazuje.
</li>
</ul>';
$string['how_selectactivities_works'] = 'Kako uključivanje aktivnosti funkcioniše';
$string['how_selectactivities_works_help'] = '<p>Da biste ručno izabrali aktivnosti koje će biti uključene u traku, proverite da li je opcija "Uključene aktivnosti" podešena na "izabrane aktivnosti".</p><p>U traku mogu da budu uključene samo aktivnosti koje imaju podešeno praćenje završetka.</p><p>Da biste izabrali više aktivnosti držite CTRL taster.</p>';
$string['lastonline'] = 'Poslednji pristup kursu';
$string['mouse_over_prompt'] = 'Pređite mišem preko ili dodirnite traku za više informacija.';
$string['no_activities_config_message'] = 'Ne postoje aktivnosti ili resursi koji imaju podešeno praćenje završetka, ili nije izabrana nijedna aktivnost ili resurs. Podesite praćenje završetka aktivnosti i resursa a zatim konfigurišite ovaj blok.';
$string['no_activities_message'] = 'Nema aktivnost ili resursa koji se prate. Upotrebite konfiguraciju kako biste podesili praćenje.';
$string['no_blocks'] = 'Nijedan blok ”Traka završetka” nije podešen za vaš kurs';
$string['no_courses'] = 'Niste upisani ni na jedan kurs. Biće prikazane trake završetka samo za kurseva na koje ste upisani.';
$string['no_visible_activities_message'] = 'Nijedna od aktivnosti koje se prate trenutno nije vidljiva.';
$string['notCompleted_colour'] = '#C71C22';
$string['notCompleted_colour_descr'] = 'HTML kôd boje za tekuće elemente koji još nisu završeni';
$string['notCompleted_colour_title'] = 'Boja za nezavršene elemente';
$string['not_all_expected_set'] = 'Nemaju sve aktivnosti sa praćenjem završetka podešen datum "{$a}".';
$string['now_indicator'] = 'SADA';
$string['overview'] = 'Pregled polaznika';
$string['pluginname'] = 'Traka završetka';
$string['privacy:metadata'] = 'Blok \'Traka završetka\' prikazuje samo postojeće podatke o završetku.';
$string['progress'] = 'Napredak';
$string['progressbar'] = 'Traka završetka';
$string['shortname'] = 'Skraćeni naziv kursa';
$string['showallinfo'] = 'Prikaži sve informacije';
$string['showinactive'] = 'Prikaži neaktivne polaznike u pregledu';
$string['submitted'] = 'Predato';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_descr'] = 'HTML kôd boje za elemente koji su predati ali još nisu završeni';
$string['submittednotcomplete_colour_title'] = 'Boja za predate ali nezavršene elemente';
$string['time_expected'] = 'Očekuje se';
$string['why_set_the_title'] = 'Zašto bi trebalo da podesite naslov instance bloka?';
$string['why_set_the_title_help'] = '<p>Može postojati više instanci bloka ”Traka završetka”. Možete koristiti različite blokove ”Traka završetka” kako biste pratili različite skupove aktivnosti ili resursa. Na primer, u jednom bloku možete da pratite zadatke a testove u drugom. Zbog toga možete da promenite podrazumevani naslov i za svaku instancu bloka podesite odgovarajući naslov.</p>';
$string['why_show_precentage'] = 'Zašto prikazati procenat napredovanja polaznicima?';
$string['why_show_precentage_help'] = '<p>Moguće je polaznicima prikazati ukupan procenat napredovanja.</p>
<p>Izračunava se tako što se broj završenih aktivnosti podeli sa ukupnim brojem aktivnosti na traci.</p>
<p>Procenat se pojavljuje kada polaznik mišem pređe preko stavke u traci.</p>';
$string['why_use_icons'] = 'Zašto bi trebalo da koristite ikonice?';
$string['why_use_icons_help'] = '<p>Možda želite da dodate ikonice kvačica i krstića u traku završetka kako biste blok učinili vizuelno dostupnijim i polaznicima koji su daltonisti.</p>
<p>Ikonice, takođe, pomažu da značenje bloka  bude jasnije, ukoliko smatrate da boje nisu intuitivne, bilo iz kulturoloških ili ličnih razloga.</p>';
$string['wrapafter'] = 'Kada se traka prelama, ograniči broj redova na';
