<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'sr_lt', version '3.10'.
 *
 * @package     block_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'završetak aktivnosti';
$string['addallcurrentitems'] = 'Dodaj sve aktivnosti/resurse';
$string['answered'] = 'odgovoreno';
$string['aspirelist'] = 'Aspire spisak resursa';
$string['assessed'] = 'ocenjeno';
$string['assign'] = 'Zadatak';
$string['assignment'] = 'Zadatak';
$string['attempted'] = 'pokušano';
$string['attempted_colour'] = '#73A839';
$string['attempted_colour_descr'] = 'HTML kôd boje za elemente koji su pokušani';
$string['attempted_colour_title'] = 'Boja za pokušano';
$string['awarded'] = 'nagrađeno';
$string['bigbluebuttonbn'] = 'Big Blue Button';
$string['book'] = 'Knjiga';
$string['cachedef_cachedlogs'] = 'Keširanje zapisa o upitima trake za praćenje napredovanja';
$string['certificate'] = 'Sertifikat';
$string['chat'] = 'Pričaonica';
$string['choice'] = 'Izbor';
$string['completed'] = 'završeno';
$string['config_default_title'] = 'Traka napredovanja';
$string['config_group'] = 'Vidljivo samo članovima grupe';
$string['config_header_action'] = 'Akcija';
$string['config_header_expected'] = 'Završetak se očekuje do';
$string['config_header_icon'] = 'Ikonica';
$string['config_header_locked'] = 'Vezano za rok';
$string['config_header_monitored'] = 'Prati se';
$string['config_header_showsubmitted'] = 'Prikaži predato pre akcije';
$string['config_icons'] = 'Koristi ikonice na traci';
$string['config_longbars'] = 'Kako prikazati dugačke trake napredovanja';
$string['config_now'] = 'Koristi';
$string['config_orderby'] = 'Poređaj stavke na traci po';
$string['config_orderby_course_order'] = 'Redosledu na kursu';
$string['config_orderby_due_time'] = 'Datumu (vremenu) "Završetak se očekuje do"';
$string['config_percentage'] = 'Prikaži procenat polaznicima';
$string['config_scroll'] = 'Premotavanje trake';
$string['config_squeeze'] = 'Sabijena traka';
$string['config_title'] = 'Alternativni naslov';
$string['config_warning_loglifetime'] = 'Upozorenje: Zapisi se brišu nakon {$a} dan(a). Ovo će uticati na akcije koje se oslanjaju na preglede.';
$string['config_warning_logstores'] = 'Upozorenje! Zapisivanje je onemogućeno tako da akcije koje se oslanjaju na preglede neće biti proveravane.';
$string['config_wrap'] = 'Prelomljena traka';
$string['coursenametoshow'] = 'Naziv kursa koji će biti prikazan na kontrolnom panelu';
$string['cross'] = 'Krstić';
$string['data'] = 'Baza podataka';
$string['defaultlongbars'] = 'Podrazumevani prikaz za dugačke trake';
$string['dmelearn'] = 'Digital Media e-Learning';
$string['equella'] = 'Equella';
$string['feedback'] = 'Upitnik (Feedback)';
$string['finished'] = 'završeno';
$string['flashcardtrainer'] = 'Flashcard trener';
$string['folder'] = 'Direktorijum';
$string['forum'] = 'Forum';
$string['fullname'] = 'Pun naziv kursa';
$string['futureNotAttempted_colour'] = '#025187';
$string['futurenotattempted_colour_descr'] = 'HTML kôd boje za buduće elemente na kojima još uvek nije bilo pokušaja';
$string['futurenotattempted_colour_title'] = 'Boja za buduće elemente bez pokušaja';
$string['geogebra'] = 'Geogebra';
$string['glossary'] = 'Rečnik';
$string['graded'] = 'ocenjeno';
$string['hotpot'] = 'Hot Potatoes';
$string['how_group_works'] = 'Kako funkcionišu vidljive grupe';
$string['how_group_works_help'] = '<p>Izbor grupe će ograničiti prikaz ovog bloka samo na tu grupu.</p>';
$string['how_longbars_works'] = 'Kako se prikazuju dugačke trake napredovanja';
$string['how_longbars_works_help'] = '<p>Kada broj elemenata u traci prevazilazi zadati broj, odnosno kada traka premašuje dužinu, ona može biti prikazana na jedan od sledećih načina:</p>
<ul>
    <li>Sabijena traka - elementi trake su manje širine i sabijeni su u jedan red</li>
    <li>Premotavanje trake - elementi trake su normalne širine i smešteni su u jedan red; ako broj elemenata premašuje zadati maksimalan broj traka sa elementima može da se premotava</li>
    <li>Prelomljena traka - kada broj elemenata u traci premašuje zadati maksimalan broj, traka se prelama tj. elementi preko zadatog broja se prebacuju u naredni red.</li>
</ul>
<p>Imajte u vidu da se indikator SADA ne prikazuje kada je traka prelomljena na više redova.</p>';
$string['how_ordering_works'] = 'Kako funkcioniše sortiranje';
$string['how_ordering_works_help'] = '<p>Postoje dva načina kako mogu biti poređane stavke u traci napredovanja.</p>
<ul>
<li><em>Datum "Završetak se očekuje do"</em> (default)<br />
Redosled stavki prikazanih u traci napredovanja određen je rokovima završetka ili ručno podešenim datumima aktivnosti/resursa.
</li>
<li><em>Redosled na kursu</em><br />
Aktivnosti/resursi u traci napredovanja prikazuju se istim onim redosledom kako se pojavljuju na stranici kursa. Kada se koristi ova opcija, vremenske podešavanja su onemogućena.
</li>
</ul>';
$string['hsuforum'] = 'Napredni forum';
$string['imscp'] = 'IMS paket';
$string['jclic'] = 'JClic';
$string['journal'] = 'Žurnal';
$string['lastonline'] = 'Poslednji pristup kursu';
$string['lesson'] = 'Lekcija';
$string['lti'] = 'Eksterni alat';
$string['marked'] = 'obeleženo';
$string['mouse_over_prompt'] = 'Pređite mišem preko ili dodirnite traku za više informacija.';
$string['no_blocks'] = 'Nijedan blok ”Traka napredovanja” nije podešen za vaš kurs.';
$string['no_courses'] = 'Niste upisani ni na jedan kurs. Biće prikazane trake napredovanja samo za kurseva na koje ste upisani.';
$string['no_events_config_message'] = 'Ne postoji aktivnosti ili resurs čije napredovanje može da se prati. Kreirajte aktivnost i/ili resurs a zatim konfigurišite ovaj blok.';
$string['no_events_message'] = 'Nema aktivnost ili resursa koji se prate. Upotrebite konfiguraciju da podesite praćenje.';
$string['no_visible_events_message'] = 'Nijedan od događaja koji se prate nije trenutno vidljiv.';
$string['notAttempted_colour'] = '#C71C22';
$string['notattempted_colour_descr'] = 'HTML kôd boje za tekuće elemente na kojima još uvek nije bilo pokušaja';
$string['notattempted_colour_title'] = 'Boja za trenutne elemente bez pokušaja';
$string['now_indicator'] = 'SADA';
$string['ouwiki'] = 'OU Viki';
$string['overview'] = 'Pregled polaznika';
$string['page'] = 'Stranica';
$string['panopto'] = 'Panopto video';
$string['passed'] = 'položeno';
$string['passedby'] = 'položeno pre roka';
$string['passedscorm'] = 'položeno';
$string['pluginname'] = 'Traka napredovanja';
$string['posted_to'] = 'poslata poruka na';
$string['progress'] = 'Napredovanje';
$string['progress:addinstance'] = 'Dodaj novi blok "Traka napredovanja"';
$string['progress:myaddinstance'] = 'Dodaj blok "Traka napredovanja" na "Moja početna stranica"';
$string['progress:overview'] = 'Prikaži trake napredovanja za sve polaznike';
$string['progress:showbar'] = 'Prikaži traku u  bloku ”Traka napredovanja”';
$string['progressbar'] = 'Traka napredovanja';
$string['questionnaire'] = 'Upitnik (Questionnaire)';
$string['quiz'] = 'Test';
$string['recordingsbn'] = 'BBB snimak';
$string['resource'] = 'Datoteka';
$string['responded_to'] = 'odgovoreno na';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Izaberi aktivnosti/resurse';
$string['shortname'] = 'Skraćeni naziv kursa';
$string['showallinfo'] = 'Prikaži sve informacije';
$string['showinactive'] = 'Prikaži neaktivne polaznike u pregledu';
$string['subcourse'] = 'Potkurs';
$string['submitted'] = 'predato';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['submittednotcomplete_colour_descr'] = 'HTML kôd boje za elemente koji su predati ali još nisu završeni';
$string['submittednotcomplete_colour_title'] = 'Boja za predate ali nezavršene elemente';
$string['survey'] = 'Upitnik (Survey)';
$string['tick'] = 'Kvačica';
$string['time_expected'] = 'Očekivano';
$string['turnitintool'] = 'Turnitin alat';
$string['turnitintooltwo'] = 'Turnitin alat 2';
$string['url'] = 'URL adresa';
$string['video'] = 'Video';
$string['viewed'] = 'prikazano';
$string['vpl'] = 'Virtual Programming Lab';
$string['what_actions_can_be_monitored'] = 'Koje akcije mogu da se prate?';
$string['what_actions_can_be_monitored_help'] = '<p>Za jednu aktivnost moguć je veći broj različitih akcija:</p>
<p>Na primer, sa modulom ”Zadatak” moguće akcije su:
<ul>
<li>predato,</li>
<li>ocenjeno,</li>
<li>položeno (pogledajte napomenu o prolaznosti u nastavku),</li>
<li>položeno pre roka (pogledajte napomenu o prolaznosti u nastavku) i</li>
<li>završetak aktivnosti (kada je omogućen na sajtu i kursu, i podešen za aktivnost).</li>
</ul>
</p>
<h3>Prolaznost</h3>
<p>Za module kao što su zadatak, lekcija i test, prolaznost se oslanja na to kako je u knjizi ocena podešena opcija "Ocena za prolaz". <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">Dodatna pomoć...</a></p>';
$string['what_does_monitored_mean'] = 'Šta znači opcija ”Prati se”?';
$string['what_does_monitored_mean_help'] = '<p>Cilj ovog bloka je da podstakne polaznike da efikasno upravljaju svojim vremenom. Svaki polaznik može da prati svoj napredak u završavanju aktivnosti i resursa koje ste kreirali.</p>
<p>Na stranici za konfiguraciju videćete spisak svih modula koje ste kreirali i koji mogu da budu praćeni u bloku ”Traka napredovanja”. Moduli će biti praćeni i pojaviće se kao mali pravougaonici u traci napredovanja, samo ukoliko izaberete opciju \'Da\' za praćenje modula.</p>';
$string['what_expected_by_means'] = 'Šta znači opcija ”Završetak se očekuje do”?';
$string['what_expected_by_means_help'] = '<p><em>Završetak se očekuje do</em> je datum do kog se očekuje da odgovarajući resurs odnosno aktivnost bude završena (prikazana, predata, poslata poruka na forumu itd...).</p>
<p>Ako za aktivnost već postoji određen krajnji rok, kao na primer, krajnji rok za predaju rada u modulu Zadatak, onda će se taj datum koristiti kao vrednost za opciju ”Završetak se očekuje do”, pod uslovom da je istovremeno označeno polje za potvrdu "Vezano za krajnji rok". Ako ovo polje nije označeno, onda je moguće nezavisno podesiti vreme/datum do kojeg očekujete da aktivnost bude završena. Ova promena ne utiče na stvarni krajnji rok koji je podešen unutar aktivnosti.</p>
<p>Kada prvi put posetite stranicu za konfiguraciju trake napredovanja, ili, ako to učinite nakon što ste na kurs dodali novu aktivnost/resurs, datum do kojeg se očekuje završetak biće preuzet iz podešavanja te aktivnosti/resursa.
<ul>
<li>Za aktivnost za koju je već podešen krajnji rok, koristiće se taj datum.</li>
<li>Kada za aktivnost nije podešen krajnji rok, a pri tome se koristi sedmični format kursa, kao očekivani datum završetka aktivnosti uzeće se kraj sedmice (nedelja u 23:59).</li>
<li>Za aktivnost/resurs, na kursu koji ne koristi sedmični format, ako krajnji rok nije podešen, koristiće se kraj tekuće sedmice (nedelja u 23:59).</li>
</ul>
</p>
<p>Jednom kada je očekivani datum završetka podešen, on je nezavisan od bilo kog krajnjeg roka ili druge informacije za tu aktivnost/resurs.</p>';
$string['what_locked_means'] = 'Šta znači opcija ”Vezano za rok”?';
$string['what_locked_means_help'] = '<p>Kada jedna aktivnost, u svojim podešavanjima, može da ima krajnji rok, i kada je on podešen, na vama je da odlučite da li ćete koristiti taj krajnji rok, ili ćete podesiti drugo zasebno vreme za tu aktivnost na stranici za podešavanje trake napredovanja.</p>
<p>Da biste traku napredovanja vezali za krajnji rok jedne aktivnosti, ta aktivnost mora da ima omogućen i podešen krajnji rok na svojoj stranici za podešavanje. Ako je krajnji rok vezan, njegova promena na stranici za podešavanje aktivnosti, automatski će promeniti vreme/datum koji pridružen za aktivnost na traci za praćenje.</p>
<p>Kada aktivnost nije vezana za svoj krajnji rok, promene datuma i vremena u traci za praćenje, neće uticati na krajnji rok aktivnosti.</p>';
$string['what_show_submitted_means'] = 'Šta znači opcija ”Prikaži predato pre akcije”?';
$string['what_show_submitted_means_help'] = 'Pojedine aktivnosti omogućavaju polaznicima da predaju svoje radove, pokušaje rešavanja testa itd. Kada su polaznici npr. predali svoj rad a finalna akcija (na primer ocenjivanje) nije završeno, traka napredovanja će promeniti boju kao potvrdu da je rad predat.';
$string['why_display_now'] = 'Zašto bi trebalo da prikažete/sakrijete indikator SADA?';
$string['why_display_now_help'] = '<p>Ne fokusiraju se svi kursevi na završavanje zadataka do određenog vremenskog roka. Neki kursevi, koji mogu da imaju otvorenu upisnu politiku, dozvoljavaju polaznicima da kurs upišu i završe onda kada njima to najviše odgovara.</p>
<p>Kako biste koristili traku napredovanja u takvim kursevima, podesite opciju "Završetak se očekuje do" na što kasniji datum a indikator "SADA" na \'Ne\'.</p>';
$string['why_set_the_title'] = 'Zašto bi trebalo da podesite naslov instance bloka?';
$string['why_set_the_title_help'] = '<p>Može postojati više instanci bloka ”Traka napredovanja”. Možete koristiti različite blokove ”Traka napredovanja” kako biste pratili različite skupove aktivnosti ili resursa. Na primer, u jednom bloku možete da pratite zadatke a testove u drugom. Zbog toga možete da promenite podrazumevani naslov i podesite odgovarajući naslov za svaku instancu bloka.</p>';
$string['why_show_precentage'] = 'Zašto prikazati procenat napredovanja polaznicima?';
$string['why_show_precentage_help'] = '<p>Moguće je polaznicima prikazati ukupan procenat napredovanja.</p>
<p>Izračunava se tako što se broj završenih stavki (aktivnosti/resursa) podeli sa ukupnim brojem stavki u traci.</p>
<p>Procenat se pojavljuje kada polaznik mišem pređe preko stavke u traci.</p>';
$string['why_use_icons'] = 'Zašto bi trebalo da koristite ikonice?';
$string['why_use_icons_help'] = '<p>Možda želite da dodate ikonice kvačica i krstića u traku napredovanja kako biste blok učinili vizuelno dostupnijim i polaznicima koji su daltonisti.</p>
<p>Ikonice, takođe, pomažu da značenje bloka  bude jasnije, ukoliko smatrate da boje nisu intuitivne, bilo iz kulturoloških ili ličnih razloga.</p>';
$string['wiki'] = 'Viki';
$string['workshop'] = 'Radionica';
$string['wrapafter'] = 'Kada se traka prelama, ograniči broj redova na';
