<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sr_lt', version '3.10'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Dodaj novo poglavlje';
$string['addafterchapter'] = 'Dodaj novo poglavlje posle "{$a->title}"';
$string['book:addinstance'] = 'Dodaj novu knjigu';
$string['book:edit'] = 'Uredi poglavlja knjige';
$string['book:read'] = 'Погледај књигу';
$string['book:viewhiddenchapters'] = 'Pogledaj sakrivena poglavlja knjige';
$string['chapterandsubchaptersdeleted'] = 'Poglavlje "{$a->title}" i sva njegova potpoglavlja - {$a->subchapters} - su obrisani';
$string['chapterdeleted'] = 'Poglavlje "{$a->title}" je obrisano';
$string['chapters'] = 'Poglavlja';
$string['chaptertitle'] = 'Naslov poglavlja';
$string['confchapterdelete'] = 'Da li stvarno želite da obrišete ovo poglavlje?';
$string['confchapterdeleteall'] = 'Da li stvarno želite da obrišete ovo poglavlje i sva njegova potpoglavlja?';
$string['content'] = 'Sadržaj';
$string['customtitles'] = 'Prilagođeni naslovi';
$string['customtitles_help'] = 'Normalno, naslov poglavlja se prikazuje u sadržaju i kao naslov iznad sadržaja samog poglavlja.

Ako je polje za prilagođeni naslov potvrđeno, onda se u tom slučaju naslov poglavlja ne prikazuje iznad sadržaja poglavlja. Drugačiji naslov (možda i duže od naslova poglavlja) može se uneti kao deo sadržaja.';
$string['deletechapter'] = 'Obriši poglavlje "{$a}"';
$string['editchapter'] = 'Uredi poglavlje "{$a}"';
$string['editingchapter'] = 'Uređivanje poglavlja';
$string['errorchapter'] = 'Greška prilikom učitavanja poglavlja knjige.';
$string['eventchaptercreated'] = 'Poglavlje kreirano';
$string['eventchapterdeleted'] = 'Poglavlje obrisano';
$string['eventchapterupdated'] = 'Poglavlje ažurirano';
$string['eventchapterviewed'] = 'Poglavlje prikazano';
$string['hidechapter'] = 'Sakrij poglavlje "{$a}"';
$string['indicator:cognitivedepth'] = 'Knjiga - kognitivni aspekt';
$string['indicator:cognitivedepth_help'] = 'Ovaj indikator se zasniva na kognitivnoj dubini koju je polaznik postigao u okviru resursa \'Knjiga\'.';
$string['indicator:cognitivedepthdef'] = 'Knjiga - kognitivni aspekt';
$string['indicator:cognitivedepthdef_help'] = 'Učesnik je postigao ovaj procenat kognitivnog angažmana koji nude resursi Knjiga tokom ovog intervala analize (Nivoi = Bez pregleda, Pregled)';
$string['indicator:socialbreadth'] = 'Knjiga - socijalni aspekt';
$string['indicator:socialbreadth_help'] = 'Ovaj indikator se zasniva na obimu socijalnih interakcija koji je polaznik postigao u okviru resursa \'Knjiga\'.';
$string['indicator:socialbreadthdef'] = 'Knjiga - socijalni aspekt';
$string['indicator:socialbreadthdef_help'] = 'Učesnik je postigao ovaj procenat socijalnog angažmana koji nude resursi Knjiga tokom ovog intervala analize (Nivoi = Bez učešća, Učesnik sâm)';
$string['modulename'] = 'Knjiga';
$string['modulename_help'] = 'Modul "Knjiga" omogućava predavaču da kreira resurs (obrazovni materijal) sa većim brojem stranica, u formatu sličnom knjizi, sa poglavljima i potpoglavljima. Knjige mogu da sadrže multimedijalne datoteke, kao i tekst, a korisne su za prikaz dužih odlomaka obrazovnih materijala, koji se mogu podeliti na više odeljaka.

Knjiga može da se koristi

* da bi se prikazao obrazovni sadržaj za pojedinačne module (predmete)
* kao priručnik (vodič) za polaznike
* kao reprezentativni portfolio rada polaznika';
$string['modulenameplural'] = 'Knjige';
$string['movechapterdown'] = 'Premesti poglavlje "{$a}" nadole';
$string['movechapterup'] = 'Premesti poglavlje "{$a}" nagore';
$string['navexit'] = 'Zatvori knjigu';
$string['navimages'] = 'Slike';
$string['navnext'] = 'Sledeća';
$string['navnexttitle'] = 'Sledeće: {$a}';
$string['navoptions'] = 'Dostupne opcije za navigacione linkove';
$string['navoptions_desc'] = 'Opcije za prikaz navigacije na stranicama knjige';
$string['navprev'] = 'Prethodna';
$string['navprevtitle'] = 'Prethodno: {$a}';
$string['navstyle'] = 'Stil navigacije';
$string['navstyle_help'] = '* Slike - za navigaciju se koriste ikonice
* Tekst - za navigaciju se koriste naslovi poglavlja';
$string['navtext'] = 'Tekst';
$string['navtoc'] = 'Samo sadržaj';
$string['nocontent'] = 'U ovu knjigu još nije dodat nikakav sadržaj';
$string['numbering'] = 'Formatiranje poglavlja';
$string['numbering0'] = 'Bez numerisanja (formatiranja)';
$string['numbering1'] = 'Brojevi';
$string['numbering2'] = 'Oznake za nabrajanje';
$string['numbering3'] = 'Uvučeno';
$string['numbering_help'] = '* Bez numerisanja (formatiranja) - poglavlja i potpoglavlja uopšte nisu formatirana..
* Brojevi - poglavlja i potpoglavlja su označeni brojevima (1, 1.1, 1.2, 2, ...)
* Oznake za nabrajanje (\'buliti\') - na stranici sa sadržajem potpoglavlja su uvučena i prikazana sa oznakama za nabrajanje
* Uvučeno - na stranici sa sadržajem potpoglavlja su uvučena';
$string['numberingoptions'] = 'Dostupne opcije za formatiranje';
$string['numberingoptions_desc'] = 'Izaberite opciju za numerisanje koja će biti dostupna prilikom kreiranja novih knjiga.';
$string['page-mod-book-x'] = 'Bilo koja stranica modula \'Knjiga\'';
$string['pluginadministration'] = 'Administracija knjige';
$string['pluginname'] = 'Knjiga';
$string['previouschapter'] = 'Prethodno poglavlje';
$string['privacy:metadata'] = 'Modul \'Knjiga\' ne čuva nikakve lične podatke.';
$string['removeallbooktags'] = 'Ukloni sve oznake knjige';
$string['search:activity'] = 'Knjiga - informacije o resursu';
$string['search:chapter'] = 'Knjiga - poglavlja';
$string['showchapter'] = 'Prikaži poglavlje "{$a}"';
$string['subchapter'] = 'Potpoglavlje';
$string['subchapternotice'] = '(Dostupno tek nakon kreiranja prvog poglavlja)';
$string['subplugintype_booktool'] = 'Alat modula \'Knjiga\'';
$string['subplugintype_booktool_plural'] = 'Alati modula \'Knjiga\'';
$string['tagarea_book_chapters'] = 'Poglavlja knjige';
$string['tagsdeleted'] = 'Oznake knjige su obrisane';
$string['toc'] = 'Sadržaj';
$string['top'] = 'vrh';
