<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sr_lt', version '3.10'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Aktivnost';
$string['addevent'] = 'Dodaj događaj';
$string['advancedoptions'] = 'Napredne opcije';
$string['allday'] = 'Ceo dan';
$string['annually'] = 'Godišnje';
$string['calendar'] = 'Kalendar';
$string['calendarheading'] = '{$a} Kalendar';
$string['calendarpreferences'] = 'Parametri kalendara';
$string['calendartypes'] = 'Tipovi kalendar';
$string['calendarurl'] = 'URL adresa kalendara: {$a}';
$string['category'] = 'Kategorija';
$string['categoryevent'] = 'Događaj na nivou kategorije';
$string['categoryevents'] = 'Događaji na nivou kategorije';
$string['clickhide'] = 'klikni za skrivanje';
$string['clickshow'] = 'klikni za prikazivanje';
$string['colactions'] = 'Operacije';
$string['colcalendar'] = 'Kalendar';
$string['collastupdated'] = 'Poslednja izmena';
$string['colpoll'] = 'Ažuriraj';
$string['commontasks'] = 'Opcije';
$string['confirmeventdelete'] = 'Da li  ste sigurni da želite da obrišete događaj "{$a}"?';
$string['confirmeventseriesdelete'] = 'Događaj "{$a->name}" je deo niza. Da li želite da obrišete samo ovaj ili sve događaje (ukupno: {$a->count}) u nizu?';
$string['course'] = 'Kurs';
$string['coursecalendar'] = 'Kalendar {$a}';
$string['courseevent'] = 'Događaj na nivou kursa';
$string['courseevents'] = 'Događaji na nivou kursa';
$string['courses'] = 'Kursevi';
$string['customexport'] = 'Prilagođeni vremenski opseg ({$a->timestart} - {$a->timeend}';
$string['daily'] = 'Dnevno';
$string['day'] = 'Dan';
$string['dayeventsmany'] = '{$a->num} događaj/a, {$a->day}';
$string['dayeventsnone'] = 'Nema događaja, {$a}';
$string['dayeventsone'] = '1 događaj, {$a}';
$string['daynext'] = 'Sledeći dan';
$string['dayprev'] = 'Prethodni dan';
$string['dayviewfor'] = 'Dnevni prikaz za:';
$string['dayviewtitle'] = 'Pregled po danima: {$a}';
$string['daywithnoevents'] = 'Nema događaja tog dana';
$string['default'] = 'Podrazumevano';
$string['deleteallevents'] = 'Obriši sve događaje';
$string['deleteevent'] = 'Obriši događaj';
$string['deleteevents'] = 'Obriši događaje';
$string['deleteoneevent'] = 'Obriši ovaj događaj';
$string['detailedmonthviewfor'] = 'Detaljni mesečni prikaz za:';
$string['detailedmonthviewtitle'] = 'Detaljan mesečni pregled: {$a}';
$string['durationminutes'] = 'Trajanje u minutima';
$string['durationnone'] = 'Neograničeno';
$string['durationuntil'] = 'Sve do';
$string['editevent'] = 'Uređivanje događaja';
$string['erroraddingevent'] = 'Dodavanje događaja nije uspelo';
$string['errorbadsubscription'] = 'Nije pronađena pretplata na kalendar';
$string['errorbeforecoursestart'] = 'Ne može se podesiti događaj na datum pre početka kursa';
$string['errorcannotimport'] = 'Trenutno ne možete da podesite pretplatu na kalendar';
$string['errorhasuntilandcount'] = 'UNTIL ili COUNT mogu da se pojave u pravilu ponavljanje, ali UNTIL i COUNT NE SMEJU da se pojavljuju u istom pravilu ponavljanja.';
$string['errorinvalidbydayprefix'] = 'Celobrojne vrednosti koje prethode BYDAY pravilima mogu da budu prisutne samo za MONTHLY ili YEARLY pravilo ponavljanja.';
$string['errorinvalidbydaysuffix'] = 'Ispravne vrednosti za deo BYDAY pravila koji se odnosi na dane u sedmici su MO, TU, WE, TH, FR, SA i SU';
$string['errorinvalidbyhour'] = 'Ispravne vrednosti za pravilo BYHOUR su 0 do 23.';
$string['errorinvalidbyminute'] = 'Ispravne vrednosti za pravilo BYMINUTE su 0 do 59.';
$string['errorinvalidbymonth'] = 'Ispravne vrednosti za pravilo BYMONTH su 1 do 12.';
$string['errorinvalidbymonthday'] = 'Ispravne vrednosti za pravilo BYMONTHDAY su 1 do 31 ili -31 do -1.';
$string['errorinvalidbysecond'] = 'Ispravne vrednosti za pravilo BYSECOND su 0 do 59.';
$string['errorinvalidbysetpos'] = 'Ispravne vrednosti za pravilo BYSETPOS su 1 do 366 ili -366 do -1.';
$string['errorinvalidbyweekno'] = 'Ispravne vrednosti za pravilo BYWEEKNO su 1 do 53 ili -53 do -1.';
$string['errorinvalidbyyearday'] = 'Ispravne vrednosti za pravilo BYYEARDAY su 1 do 366 ili -366 do -1.';
$string['errorinvaliddate'] = 'Neispravan datum';
$string['errorinvalidicalurl'] = 'Navedena iCal URL adresa je neispravna';
$string['errorinvalidinterval'] = 'Vrednost za pravilo INTERVAL mora biti pozitivna celobrojna vrednost.';
$string['errorinvalidminutes'] = 'Odredi trajanje u minutima zadajući broj između 1 i 999.';
$string['errorinvalidrepeats'] = 'Unesi broj događaja zadajući broj između 1 i 99.';
$string['errormustbeusedwithotherbyrule'] = 'Pravilo BYSETPOS mora se koristiti samo u kombinaciji sa drugim delom pravila BYxxx.';
$string['errornodescription'] = 'Opis je obavezan';
$string['errornoeventname'] = 'Naziv je obavezan';
$string['errornonyearlyfreqwithbyweekno'] = 'BYWEEKNO pravilo je ispravno samo za YEARLY pravila.';
$string['errorrequiredurlorfile'] = 'Za uvoz kalendara potrebni je uneti URL adresu ili postaviti datoteku.';
$string['errorrrule'] = 'Izgleda da je prosleđeno pravilo ponavljanja pogrešno.';
$string['errorrruleday'] = 'Pravilo ponavljanja ima neispravan parametar za dan.';
$string['errorrrulefreq'] = 'Pravilo ponavljanja ima neispravan parametar za učestalost.';
$string['eventcalendareventcreated'] = 'Događaj u kalendaru kreiran';
$string['eventcalendareventdeleted'] = 'Događaj u kalendaru obrisan';
$string['eventcalendareventupdated'] = 'Događaj u kalendaru ažuriran';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Opis';
$string['eventduration'] = 'Vreme trajanja';
$string['eventendtime'] = 'Završava';
$string['eventendtimewrapped'] = '{$a} (Vreme završetka)';
$string['eventinstanttime'] = 'Vreme';
$string['eventkind'] = 'Vrsta događaja';
$string['eventname'] = 'Naziv događaja';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Nema događaja';
$string['eventrepeat'] = 'Ponavljanja';
$string['events'] = 'Događaji';
$string['eventsall'] = 'Svi događaji';
$string['eventsdeleted'] = 'Događaji obrisani';
$string['eventsfor'] = '{$a} događaja';
$string['eventsimported'] = 'Uveženi događaji: {$a}';
$string['eventskey'] = 'Legenda';
$string['eventsource'] = 'Izvor događaja';
$string['eventspersonal'] = 'Moji lični događaji';
$string['eventsrelatedtocategories'] = 'Događaji povezani za kategorijama';
$string['eventsrelatedtocourses'] = 'Događaji vezani za kurseve';
$string['eventsrelatedtogroups'] = 'Događaji vezani za grupe';
$string['eventsskipped'] = 'Broj preskočenih događaja: {$a}';
$string['eventstarttime'] = 'Počinje';
$string['eventstoexport'] = 'Događaji za izvoz';
$string['eventsubscriptioncreated'] = 'Kreirana je pretplata na kalendar';
$string['eventsubscriptiondeleted'] = 'Obrisana je pretplata na kalendar';
$string['eventsubscriptioneditwarning'] = 'Ovaj događaj u kalendaru je deo pretplate. Bilo koja promena koju unesete za ovaj događaj biće izgubljena ako se pretplata obriše.';
$string['eventsubscriptionupdated'] = 'Ažurirana je pretplata na kalendar';
$string['eventsupdated'] = 'Ažurirani događaji: {$a}';
$string['eventtime'] = 'Vreme';
$string['eventtype'] = 'Tip događaja';
$string['eventtypecategory'] = 'na nivou kategorije';
$string['eventtypecourse'] = 'na nivou kursa';
$string['eventtypeglobal'] = 'globalno';
$string['eventtypegroup'] = 'na nivou grupe';
$string['eventtypemodule'] = 'na nivou modula';
$string['eventtypeother'] = 'ostalo';
$string['eventtypesite'] = 'na nivou sajta';
$string['eventtypeuser'] = 'na nivou korisnika';
$string['eventview'] = 'Detalji događaja';
$string['expired'] = 'Ističe';
$string['explain_site_timeformat'] = 'Možete izabrati prikaz vremena u 12 ili 24-časovnom formatu na celom sajtu. Ako izaberete "podrazumevano", format će biti automatski izabran u skladu sa jezikom  koji se koristi na sajtu. Način prikaza vremena se može  promeniti u korisničkim podešavanjima.';
$string['export'] = 'Izvoz';
$string['exportbutton'] = 'Izvezi';
$string['exportcalendar'] = 'Izvezi kalendar';
$string['exporthelp'] = 'Kako da se pretplatim na ovaj kalendar iz aplikacija koje imaju kalendar (Google/Outlook/Drugo)?';
$string['forcecalendartype'] = 'Obavezan tip kalendara';
$string['fri'] = 'Pet';
$string['friday'] = 'Petak';
$string['generateurlbutton'] = 'Prikaži URL kalendara';
$string['global'] = 'Globalno';
$string['globalevent'] = 'Globalni događaj';
$string['globalevents'] = 'Globalni događaji';
$string['gotoactivity'] = 'Idi na aktivnost';
$string['gotocalendar'] = 'Idi na kalendar';
$string['group'] = 'Grupa';
$string['groupevent'] = 'Grupni događaj';
$string['groupevents'] = 'Grupni događaji';
$string['hideeventtype'] = 'Sakrij događaje {$a}';
$string['hourly'] = 'Svaki sat';
$string['importcalendar'] = 'Uvezi kalendar';
$string['importcalendarfrom'] = 'Uvoz iz';
$string['importcalendarheading'] = 'Uvoz kalendara...';
$string['importfromfile'] = 'Datoteka kalendara (.ics)';
$string['importfrominstructions'] = 'Molimo, unesite URL adresu udaljenog kalendara ili postavite datoteku.';
$string['importfromurl'] = 'URL adresa kalendara';
$string['invalideventtype'] = 'Tip događaja koji ste izabrali je neispravan.';
$string['invalidtimedurationminutes'] = 'Trajanje u minutima koje ste uneli nije ispravno. Molimo unesite trajanje u minutima veće od 0 ili izaberite \'Nema određeno trajanje\'.';
$string['invalidtimedurationuntil'] = 'Datum i vreme koje ste odabrali za završetak događaja je pre datuma i vremena njegovog početka. Molimo ispravite ovo pre nego što nastavite.';
$string['iwanttoexport'] = 'Izvezi';
$string['less'] = 'Manje';
$string['managesubscriptions'] = 'Upravljanje pretplatama';
$string['manyevents'] = '{$a} događaja';
$string['mon'] = 'Pon';
$string['monday'] = 'Ponedeljak';
$string['monthly'] = 'Mesečno';
$string['monthlyview'] = 'Mesečni pregled';
$string['monthnext'] = 'Sledeći mesec';
$string['monthprev'] = 'Prethodni mesec';
$string['monththis'] = 'Ovaj mesec';
$string['more'] = 'Više';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Nikad';
$string['newevent'] = 'Novi događaj';
$string['nocalendarsubscriptions'] = 'Nemate pretplate na kalendare.';
$string['notitle'] = 'bez naslova';
$string['noupcomingevents'] = 'Nema predstojećih događaja';
$string['oneevent'] = '1 događaj';
$string['pollinterval'] = 'Interval ažuriranja';
$string['pollinterval_help'] = 'Koliko često želite da ažurirate kalendar sa novim događajima?';
$string['pref_lookahead'] = 'Koliko dana unapred se prikazuju predstojeći događaji?';
$string['pref_lookahead_help'] = 'Ovo određuje (maksimalan) broja dana u budućnosti kada aktivnost mora da započne da bi bila prikazana kao predstojeći događaj. Događaji koji započinju nakon ovog perioda neće biti prikazani kao predstojeći. Uzmite u obzir da <strong>nema garancije</strong> da će svi događaji koji počinju u ovom periodu biti prikazani. Ako je previše događaja (više od broja koji ste postavili u podešavanju  "Maksimalan broj predstojećih događaja"), onda događaji koji kasnije počinju neće biti prikazani.';
$string['pref_maxevents'] = 'Maksimalni broj predstojećih događaja';
$string['pref_maxevents_help'] = 'Ovo određuje maksimalan broj predstojećih događaja koji će biti prikazani. Ako izaberete veliki broj onda postoji mogućnost da prikaz predstojećih događaja zauzme puno prostora na Vašem ekranu.';
$string['pref_persistflt'] = 'Zapamti podešavanja filtera';
$string['pref_persistflt_help'] = 'Ako je omogućeno, onda će Moodle zapamtiti Vaša poslednja  podešavanja filtera događaja i automatski će ih primeniti svaki put kada se prijavite na sistem.';
$string['pref_startwday'] = 'Prvi dan u sedmici';
$string['pref_startwday_help'] = 'Kalendarske sedmice će započinjati danom koji ovde izaberete.';
$string['pref_timeformat'] = 'Format prikaza vremena';
$string['pref_timeformat_help'] = 'Možete izabrati prikaz vremena u 12 ili 24-časovnom fromatu. Ako izaberete "podrazumevano", onda će format biti automatski izabran u skladu sa jezikom koji se koristi na sajtu.';
$string['preferences'] = 'Parametri';
$string['preferences_available'] = 'Vaša lični parametri';
$string['preferredcalendar'] = 'Željeni kalendar';
$string['privacy:metadata:calendar:event'] = 'Komponenta Kalendar može da čuva detalje o događajima u kalendaru korisnika unutar osnovnog podsistema.';
$string['privacy:metadata:calendar:event:description'] = 'Opis događaja u kalendaru.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Tip događaja u kalendaru.';
$string['privacy:metadata:calendar:event:name'] = 'Naziv događaja u kalendaru.';
$string['privacy:metadata:calendar:event:timeduration'] = 'Trajanja događaja u kalendaru.';
$string['privacy:metadata:calendar:event:timestart'] = 'Vreme početka događaja u kalendaru.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Komponenta Kalendar može da čuva detalje o pretplatama na kalendar korisnika unutar osnovnog podsistema.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Tip događaja pretplate na kalendar.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Naziv pretplate na kalendar.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'URL adresa pretplate na kalendar';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Konfigurisani tip događaja u kalendaru prikazuje korisničke parametre.';
$string['recentupcoming'] = 'Nedavni i sledećih 60 dana';
$string['repeatedevents'] = 'Događaji koji se ponavljaju';
$string['repeateditall'] = 'Primeni, takođe, promene na preostala/ih {$a} događaja u ovom ponavljajućem nizu';
$string['repeateditthis'] = 'Primeni promene samo na ovaj događaj';
$string['repeatevent'] = 'Ponovi ovaj događaj';
$string['repeatnone'] = 'Bez ponavljanja';
$string['repeatweeksl'] = 'Ponovi sedmično, kreiranje ispočetka';
$string['repeatweeksr'] = 'događaja';
$string['sat'] = 'Sub';
$string['saturday'] = 'Subota';
$string['showeventtype'] = 'Prikaži događaje {$a}';
$string['shown'] = 'prikazani';
$string['site'] = 'Sajt';
$string['siteevent'] = 'Događaj na nivou sajta';
$string['siteevents'] = 'Prikaži događaje na nivou sajta';
$string['spanningevents'] = 'Događaji u toku';
$string['subscriptionname'] = 'Naziv kalendara';
$string['subscriptionremoved'] = 'Pretplata na kalendar {$a} je uklonjena';
$string['subscriptions'] = 'Preplate';
$string['subscriptionsource'] = 'Izvor događaja: {$a}';
$string['subscriptionupdated'] = 'Pretplata na kalendar {$a} je ažurirana';
$string['sun'] = 'Ned';
$string['sunday'] = 'Nedelja';
$string['thu'] = 'Čet';
$string['thursday'] = 'Četvrtak';
$string['timeformat_12'] = '12-časovni (pre podne/posle podne)';
$string['timeformat_24'] = '24-časovni';
$string['timeperiod'] = 'Vremenski period';
$string['today'] = 'Danas';
$string['todayplustitle'] = 'Danas {$a}';
$string['tomorrow'] = 'Sutra';
$string['tt_deleteevent'] = 'Obriši događaj';
$string['tt_editevent'] = 'Uredi događaj';
$string['tue'] = 'Uto';
$string['tuesday'] = 'Utorak';
$string['typecategory'] = 'Događaj na nivou kategorije';
$string['typeclose'] = 'Zatvoren događaj';
$string['typecourse'] = 'Događaj na nivou kursa';
$string['typedue'] = 'Oročen događaj';
$string['typegradingdue'] = 'Rok za ocenjivanje';
$string['typegroup'] = 'Grupni događaj';
$string['typeopen'] = 'Otvoren događaj';
$string['typesite'] = 'Događaj na nivou sajta';
$string['typeuser'] = 'Korisnički događaj';
$string['upcomingevents'] = 'Predstojeći događaji';
$string['upcomingeventsfor'] = 'Predstojeći događaji za:';
$string['urlforical'] = 'URL za izvoz u iCalendar, za praćenje kalendara';
$string['user'] = 'Korisnik';
$string['userevent'] = 'Korisnički događaj';
$string['userevents'] = 'Korisnički događaji';
$string['viewupcomingactivitiesdue'] = 'Pogledajte predstojeće aktivnosti koje se uskoro završavaju';
$string['wed'] = 'Sre';
$string['wednesday'] = 'Sreda';
$string['weekly'] = 'Sedmično';
$string['weeknext'] = 'Sledeća nedelja';
$string['weekthis'] = 'Ova nedelja';
$string['when'] = 'Kada';
$string['whendate'] = 'Kada: {$a}';
$string['yesterday'] = 'Juče';
$string['youcandeleteallrepeats'] = 'Ovaj događaj je deo ponavljajućeg niza. Možete obrisati samo ovaj događaj, ili sve događaje u tom nizu, njih {$a} odjednom.';
