<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'sr_lt', version '3.10'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Sledi sesija u pričaonici';
$string['ajax'] = 'Verzija koja koristi AJAX';
$string['autoscroll'] = 'Automatsko pomeranje';
$string['beep'] = 'Zvučni signal';
$string['bubble'] = 'Oblačić';
$string['cantlogin'] = 'Nije bilo moguće prijaviti se u pričaonicu!!';
$string['chat:addinstance'] = 'Dodaj novi razgovor';
$string['chat:chat'] = 'Pristupi pričaonici';
$string['chat:deletelog'] = 'Obriši zapise razgovora';
$string['chat:exportparticipatedsession'] = 'Izvezite sesiju u kojoj ste učestvovali';
$string['chat:exportsession'] = 'Izvezite sve sesije';
$string['chat:readlog'] = 'Погледај записе разговора';
$string['chat:talk'] = 'Razgovarajte u pričaonici';
$string['chat:view'] = 'Pregled aktivnosti pričaonice';
$string['chatintro'] = 'Opis';
$string['chatname'] = 'Naziv ove pričaonice';
$string['chatreport'] = 'Razgovori';
$string['chattime'] = 'Vreme narednog razgovora';
$string['compact'] = 'Kompaktno';
$string['composemessage'] = 'Kreiraj poruku';
$string['configmethod'] = 'AJAX metod pričaonice koristi interfejs koji se zasniva na AJAX tehnologiji i koji redovno komunicira sa serverom kako bi ažurirao sadržaj. Normalan metod pričaonice podrazumeva da korisnici konstantno komuniciraju sa serverom zbog ažuriranja sadržaja. Ovaj metod ne zahteva posebnu konfiguraciju i funkcioniše u svim okruženjima, ali može jako da optereti server ako je broj korisnika veliki. Sa druge strane, korišćenje IRC servera zahteva tzv. <i>shell</i> pristup Unixu, ali zato pruža brzo i lako podesivo <i>chat</i> okruženje.';
$string['confignormalupdatemode'] = 'Ažuriranje pričaonice se najčešće efikasno izvodi pomoću <em>Keep-Alive</em> opcije HTTP-a 1.1, ali to još uvek prilično opterećuje server. Napredniji način je korišćenje <em>Stream</em> strategije za prikaz promena korisnicima. Korišćenje <em>Stream</em> ažuriranja se pokazalo kao mnogo bolje rešenje (slično chatd metodu) ali je moguće da ga Vaš server ne podržava.';
$string['configoldping'] = 'Koje je maksimalno vreme (u sekundama) nakon kojeg će biti detektovano da je korisnik izašao iz pričaonice. To je samo gornje ograničenje pošto se diskonekcije korisnika obično otkrivaju vrlo brzo. Niže vrednosti će dodatno opteretiti Vaš server. Ukoliko koristite normalan režim rada za pričaonicu <strong>nikad</strong> nemojte ovu vrednost postaviti na manje od 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Koliko često bi trebalo da se osvežava pričaonica? (u sekundama) Postavljanje niskih vrednosti omogućava da pričaonica izgleda brže, ali može predstavljati veće opterećenje za Vaš Web server kad je u pričaonicama prisutan veći broj ljudi. Ako koristite <em>Stream</em> ažuriranje, možete izabrati češće osvežavanje -- probajte sa 2 sekunde.';
$string['configrefreshuserlist'] = 'Koliko često bi spisak korisnika trebalo da bude osvežavan? (u sekundama)';
$string['configserverhost'] = 'Naziv glavnog računara na kojem se nalazi IRC server';
$string['configserverip'] = 'Numerička IP adresa koja odgovara navedenom računaru';
$string['configservermax'] = 'Maksimalan broj dozvoljenih klijenata';
$string['configserverport'] = 'Port na serveru za IRC daemon';
$string['coursetheme'] = 'Tema kursa';
$string['crontask'] = 'Pozadinska obrada za modul \'Pričaonica\\';
$string['currentchats'] = 'Aktivni razgovori';
$string['currentusers'] = 'Trenutni korisnici';
$string['deletesession'] = 'Obriši ovu sesije';
$string['deletesessionsure'] = 'Da li ste sigurni da želite da obrišete ovu sesiju?';
$string['donotusechattime'] = 'Ne objavljivati vreme sledećeg razgovora (sesije)';
$string['enterchat'] = 'Kliknite ovde za ulazak u pričaonicu';
$string['entermessage'] = 'Unesite vašu poruku';
$string['errornousers'] = 'Nije pronađen nijedan korisnik!';
$string['eventmessagesent'] = 'Poruka poslata';
$string['eventsessionsviewed'] = 'Sesija prikazana';
$string['explaingeneralconfig'] = 'Ova podešavanja se <strong>uvek</strong> koriste';
$string['explainmethoddaemon'] = 'Ova podešavanja imaju efekat samo ako ste izabrali opciju "IRC server daemon" kao metod pričaonice';
$string['explainmethodnormal'] = 'Ova podešavanja imaju efekat samo ako ste izabrali opciju "Normalan režim"';
$string['generalconfig'] = 'Opšta konfiguracija';
$string['idle'] = 'Neaktivan';
$string['indicator:cognitivedepth'] = 'Pričaonica - kognitivni aspekt';
$string['indicator:cognitivedepth_help'] = 'Ovaj indikator se zasniva na kognitivnoj dubini koju je polaznik postigao u okviru aktivnosti \'Pričaonica\'.';
$string['indicator:cognitivedepthdef'] = 'Pričaonica - kognitivni aspekt';
$string['indicator:cognitivedepthdef_help'] = 'Učesnik je postigao ovaj procenat kognitivnog angažmana koji nude aktivnosti Pričaonica tokom ovog intervala analize (Nivoi = Bez pregleda, Pregled, Slanje poruke, Pregled povratnih informacija, Komentar na povratne informacije)';
$string['indicator:socialbreadth'] = 'Pričaonica - socijalni aspekt';
$string['indicator:socialbreadth_help'] = 'Ovaj indikator se zasniva na obimu socijalnih interakcija koji je polaznik postigao u okviru aktivnosti \'Pričaonica\'.';
$string['indicator:socialbreadthdef'] = 'Pričaonica - socijalni aspekt';
$string['indicator:socialbreadthdef_help'] = 'Učesnik je postigao ovaj procenat socijalnog angažmana koji nude aktivnosti Pričaonica tokom ovog intervala analize (Nivoi = Bez učešća, Učesnik sâm, Učesnik sa drugima)';
$string['inputarea'] = 'Područje za unos teksta';
$string['invalidid'] = 'Nije bilo moguće pronaći tu pričaonicu!';
$string['list_all_sessions'] = 'Prikaži sve sesije';
$string['list_complete_sessions'] = 'Prikaži samo završene sesije';
$string['listing_all_sessions'] = 'Spisak svih sesija';
$string['messagebeepseveryone'] = '{$a} pozdravlja sve zvučnim signalom!';
$string['messagebeepsyou'] = '{$a} vas je upravo pozdravio/la zvučnim signalom!';
$string['messageenter'] = 'Učesnik {$a} upravo ulazi u pričaonicu';
$string['messageexit'] = 'Učesnik {$a} upravo napušta pričaonicu';
$string['messages'] = 'Poruke';
$string['messageyoubeep'] = 'Pozdravili ste zvučnim signalom {$a}';
$string['method'] = 'Metod pričaonice';
$string['methodajax'] = 'AJAX';
$string['methoddaemon'] = 'IRC server';
$string['methodnormal'] = 'Normalan';
$string['modulename'] = 'Pričaonica';
$string['modulename_help'] = 'Modul aktivnosti \'Pričaonica\' omogućava učesnicima da vode sinhrone tekstualne diskusije u realnom vremenu.

Pričaonica može biti jednokratna aktivnost ili se može ponavljati u isto vreme svakoga dana ili svake nedelje. Sesije u pričaonici se čuvaju i mogu biti dostupne svakome da ih pogleda, ili su ograničene na one korisnike koji imaju sposobnost da vide zapise sesija.

Pričanica je naročito korisna za rad u grupi, kada članovi grupe nemaju prilike da se sretnu uživo, kao na primer:

* regularni  susreti polaznika koji učestvuju na onlajn kursu, kako bi im se omogućili da svoja svoja iskustva podele sa drugima koji su učesnici istog kursa ali žive u različitim mestima
* polaznici koji su iz bilo kog razloga sprečeni da prisustvuju tradiocionalnoj nastavi, pričaonica omogućava da razgovaraju sa svojim predavačima i na taj način ne zaostaju sa gradivom.
* mlađa deca koja koriste pričaonicu kod kuće u večernjim časovima kao kontrolisani (nadgledani) uvod u svet socijalnih mreža.
* sesija pitanja i odgovora sa pozvanim predavačem koji živi u drugom mestu.
* kao pomoć polaznicima da se pripreme za test gde predavač ili drugi polaznici mogu da postavljaju primere pitanja sličnih onim koji će polaznici imati na testu.';
$string['modulenameplural'] = 'Pričaonice';
$string['neverdeletemessages'] = 'Nikada ne briši poruke';
$string['nextsession'] = 'Naredna planirana sesija';
$string['no_complete_sessions_found'] = 'Nema završenih sesija';
$string['nochat'] = 'Nije pronađena nijedna pričaonica';
$string['noguests'] = 'Ova pričaonica nije otvorena za goste';
$string['nomessages'] = 'Još nema poruka';
$string['nopermissiontoseethechatlog'] = 'Nemate pravo da vidite zapise razgovora';
$string['normalkeepalive'] = 'KeepAlive';
$string['normalstream'] = 'Tok (Stream)';
$string['noscheduledsession'] = 'Nema zakazanih sesija';
$string['notallowenter'] = 'Nije vam dozvoljen ulazak u pričaonicu';
$string['notlogged'] = 'Niste prijavljeni!';
$string['oldping'] = 'Vreme čekanja na prekid veze';
$string['page-mod-chat-x'] = 'Bilo koja stranica modula \'Pričaonica\'';
$string['pastchats'] = 'Prethodne sesije';
$string['pluginadministration'] = 'Administracija pričaonice (chata)';
$string['pluginname'] = 'Pričaonica';
$string['privacy:metadata:chat_messages_current'] = 'Tekuća sesija. Ovi podaci su privremeni i brišu se nakon što se obriše sesija';
$string['privacy:metadata:chat_users'] = 'Prati koji se korisnici nalaze u kojim pričaonicama';
$string['privacy:metadata:chat_users:firstping'] = 'Vreme prvog pristupa pričaonici';
$string['privacy:metadata:chat_users:ip'] = 'IP adresa korisnika';
$string['privacy:metadata:chat_users:lang'] = 'Jezik korisnika';
$string['privacy:metadata:chat_users:lastmessageping'] = 'Vreme poslednje poruke u ovoj pričaonici';
$string['privacy:metadata:chat_users:lastping'] = 'Vreme poslednjeg pristupa pričaonici';
$string['privacy:metadata:chat_users:userid'] = 'ID oznaka korisnika';
$string['privacy:metadata:chat_users:version'] = 'Kako je korisnik pristupio pričaonici (sockets/basic/ajax/header_js)';
$string['privacy:metadata:messages'] = 'Zapis poruka poslatih tokom sesije';
$string['privacy:metadata:messages:issystem'] = 'Da li je poruka sistemski generisana';
$string['privacy:metadata:messages:message'] = 'Poruka';
$string['privacy:metadata:messages:timestamp'] = 'Vreme kada je poruka poslata.';
$string['privacy:metadata:messages:userid'] = 'Korisnički ID oznaka autora poruke';
$string['refreshroom'] = 'Osveži sobu';
$string['refreshuserlist'] = 'Osveži listu korisnika';
$string['removemessages'] = 'Ukloni sve poruke';
$string['repeatdaily'] = 'Svaki dan u isto vreme';
$string['repeatnone'] = 'Nema ponavljanja - objaviti samo određeno vreme';
$string['repeattimes'] = 'Ponovite/objavite vreme sesija';
$string['repeatweekly'] = 'Svake sedmice u isto vreme';
$string['saidto'] = 'rečeno učesniku';
$string['savemessages'] = 'Sačuvaj prethodne sesije';
$string['search:activity'] = 'Pričaonica - informacije o aktivnosti';
$string['seesession'] = 'Pogledaj ovu sesiju';
$string['send'] = 'Pošalji';
$string['sending'] = 'Šalje se';
$string['serverhost'] = 'Ime servera';
$string['serverip'] = 'IP adresa servera';
$string['servermax'] = 'Maksimalan broj korisnika';
$string['serverport'] = 'Port na serveru';
$string['sessions'] = 'Razgovori';
$string['sessionstart'] = 'Sledeća sesija će početi dana {$a->date}, ({$a->fromnow} od sada)';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'Svako može videti prethodne sesije';
$string['studentseereports_help'] = 'Ako je postavljeno na Ne, samo korisnici koji imaju sposobnost mod/chat:readlog mogu da vide zapise prethodnih razgovora';
$string['talk'] = 'Pričaj';
$string['updatemethod'] = 'Način ažuriranja';
$string['updaterate'] = 'Brzina ažuriranja:';
$string['userlist'] = 'Spisak korisnika';
$string['usingchat'] = 'Korišćenje pričaonice';
$string['usingchat_help'] = 'Modul \'Pričaonica\' sadrži neke funkcije koji ćaskanje čini malo lepšim.

* Osmesi - svako nasmejano lice (emotikoni) koje možete upisati bilo gde u Moodleu, takođe možete biti uneto ovde; na primer :-)
* Linkovi - veb adrese biće automatski pretvorene u linkove
* Iskazivanje emocija - red teksta možete započeti sa "/me" kako biste pokazali svoju emociju. Na primer, ako je vaše ime Kim, i upišete "/me se smeje!" tada će to svi videti kao "Kim se smeje!"
* Zvučni signali (Beeps) - možete pozdraviti druge učesnike zvučnim signalom tako što ćete kliknuti na link "zvučni signal" (beep) pored njihovog imena. Korisna prečica za slanje zvučnog signala svim učesnicima u pričaonici istovremeno, je da upišete "beep all".
* HTML - ako poznajete HTML kôd, možete ga koristiti u svom tekstu, kako biste npr, umetnuli sliku, puštali zvuke ili napisali tekst u drugoj boji.';
$string['viewreport'] = 'Pogledaj prethodne sesije';
