<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'sr_lt', version '3.10'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Dodaj novu stranicu sertifikata';
$string['addelement'] = 'Dodaj element';
$string['awardedto'] = 'Dodeljen korisniku';
$string['code'] = 'Kôd';
$string['copy'] = 'Kopiranje';
$string['coursetimereq'] = 'Neophodno vreme provedeno na kursu';
$string['coursetimereq_help'] = 'Unesite najmanji vremenski period, u minutima, koji polaznik mora da provede na kursu pre nego što bude mogao da dobije sertifikat.';
$string['createtemplate'] = 'Kreiraj šablon';
$string['customcert:addinstance'] = 'Dodaj novu instancu prilagođenog sertifikata';
$string['customcert:manage'] = 'Upravljanje prilagođenim sertifikatom';
$string['customcert:verifycertificate'] = 'Proveri sertifikat';
$string['customcert:view'] = 'Pregled prilagođenog sertifikata';
$string['customcert:viewallcertificates'] = 'Pregled svih sertifikata';
$string['deletecertpage'] = 'Obriši stranicu sertifikata';
$string['deleteconfirm'] = 'Potvrda brisanja';
$string['deleteelement'] = 'Obriši element';
$string['deleteelementconfirm'] = 'Da li ste sigurni da želite da obrišete ovaj element?';
$string['deletepageconfirm'] = 'Da li ste sigurni da želite da obrišete ovu stranicu sertifikata?';
$string['deletetemplateconfirm'] = 'Da li ste sigurni da želite da obrišete ovaj šablon sertifikata?';
$string['description'] = 'Opis';
$string['editcustomcert'] = 'Uredi prilagođeni sertifikat';
$string['editelement'] = 'Uredi element';
$string['edittemplate'] = 'Uredi šablon';
$string['elementname'] = 'Naziv elementa';
$string['elementname_help'] = 'Ovo će biti naziv koji se koristi za identifikaciju elementa prilikom uređivanja prilagođenog sertifikata. Na primer, ukoliko na stranici imate veći broj slika, korišćenjem različitih naziva lakše ćete ih razlikovati kada budete uređivali sertifikat. Napomena: nazivi elemenata se ne prikazuju na finalnom PDF-u.';
$string['elements'] = 'Elementi';
$string['elements_help'] = 'Ovo je spisak elemenata koji će biti prikazani na sertifikatu.
 
Imajte u vidu da se elementi prikazuju ovim redosledom. Redosled se može promeniti korišćenjem strelica koje se nalaze pored svakog elementa.';
$string['elementwidth'] = 'Širina';
$string['elementwidth_help'] = 'Navedite širinu elementa - \'0\' znači da širina nije ograničena.';
$string['font'] = 'Font';
$string['font_help'] = 'Font koji se koristi kada se generiše ovaj element.';
$string['fontcolour'] = 'Boja';
$string['fontcolour_help'] = 'Boja fonta';
$string['fontsize'] = 'Veličina';
$string['fontsize_help'] = 'Veličina fonta izražena u tipografskim tačkama.';
$string['getcustomcert'] = 'Preuzmi sertifikat';
$string['height'] = 'Visina';
$string['height_help'] = 'Ovo je visina sertifikata u PDF formatu, izražena u milimetrima. Na primer, visina papira A4 formata je 297 mm, dok za format pisma ona iznosi 279 mm.';
$string['invalidcode'] = 'Prosleđen je neispravan kôd.';
$string['invalidcolour'] = 'Izabrana je ne neispravna boja. Unesite važeći HTML naziv boje, odnosno šestocifrenu ili trocifrenu heksadecimalnu vrednost boje.';
$string['invalidelementwidth'] = 'Unesite pozitivan broj.';
$string['invalidheight'] = 'Visina mora da bude ispravan broj veći od 0.';
$string['invalidmargin'] = 'Margina mora da bude ispravan broj veći od 0.';
$string['invalidposition'] = 'Izaberite pozitivan broj za poziciju {$a}.';
$string['invalidwidth'] = 'Širina mora da bude ispravan broj veći od 0.';
$string['landscape'] = 'Položena strana';
$string['leftmargin'] = 'Leva margina';
$string['leftmargin_help'] = 'Ovo je leva margina sertifikata u PDF formatu, izražena  u milimetrima.';
$string['load'] = 'Učitaj';
$string['loadtemplate'] = 'Učitaj šablon';
$string['loadtemplatemsg'] = 'Da li ste sigurni da želite da učitate ovaj šablon? Ovo će ukloniti sve postojeće stranice i elemente ovog sertifikata.';
$string['managetemplates'] = 'Upravljanje šablonima';
$string['managetemplatesdesc'] = 'Ovaj link će vas odvesti na novu stranicu gde ćete moći da upravljate šablonima koje na kursevima koriste aktivnosti ”Prilagođeni sertifikat”';
$string['modify'] = 'Izmena';
$string['modulename'] = 'Prilagođeni sertifikat';
$string['modulename_help'] = 'Ovaj modul omogućava dinamičko generisanje sertifikata u PDF formatu.';
$string['modulenameplural'] = 'Prilagođeni sertifikati';
$string['mycertificates'] = 'Moji sertifikati';
$string['name'] = 'Naziv';
$string['nametoolong'] = 'Premašili ste maksimalnu dozvoljenu dužinu za naziv';
$string['nocustomcerts'] = 'Ne postoje prilagođeni sertifikati za ovaj kurs';
$string['noimage'] = 'Nema slike';
$string['notemplates'] = 'Nema šablona';
$string['notissued'] = 'Nije izdat';
$string['notverified'] = 'Nije proveren';
$string['options'] = 'Opcije';
$string['page'] = 'Stranica {$a}';
$string['pluginadministration'] = 'Administracija prilagođenog sertifikata';
$string['pluginname'] = 'Prilagođeni sertifikat';
$string['portrait'] = 'Uspravna strana';
$string['posx'] = 'Pozicija X';
$string['posx_help'] = 'Ovo je pozicija (u milimetrima) referentne tačke elementa na X osi mereno u odnosu na gonji levi ugao sertifikata.';
$string['posy'] = 'Pozicija Y';
$string['posy_help'] = 'Ovo je pozicija (u milimetrima) referentne tačke elementa na Y osi mereno u odnosu na gonji levi ugao sertifikata.';
$string['print'] = 'Štampanje';
$string['rearrangeelements'] = 'Promeni položaj elemenata';
$string['rearrangeelementsheading'] = 'Prevucite i spustite elemente kako biste promenili mesta na kojem će se oni naći na sertifikatu.';
$string['receiveddate'] = 'Datum prijema sertifikata';
$string['refpoint'] = 'Položaj referente tačke';
$string['refpoint_help'] = 'Referenta tačka je položaj elementa u koji se određuje pomoću njegovih , X i Y koordinata. Referentna tačka se prikazuje kao znak \'+\' koji se javlja u centru ili uglovima elementa.';
$string['replacetemplate'] = 'Zameni';
$string['requiredtimenotmet'] = 'Morate da provedete najmanje {$a->requiredtime} min. na kursu pre nego što budete mogli da pristupite ovom sertifikatu.';
$string['rightmargin'] = 'Desna margina';
$string['rightmargin_help'] = 'Ovo je desna margina sertifikata u PDF formatu, izražena  u milimetrima.';
$string['save'] = 'Sačuvaj';
$string['saveandclose'] = 'Sačuvaj i zatvori';
$string['saveandcontinue'] = 'Sačuvaj i nastavi';
$string['savechangespreview'] = 'Sačuvaj promene i pregledaj';
$string['savetemplate'] = 'Sačuvaj šablon';
$string['search:activity'] = 'Prilagođeni sertifikat - informacije o aktivnosti';
$string['setprotection'] = 'Podesi zaštitu';
$string['setprotection_help'] = 'Izaberite akcije sa sertifikatom koje ne želite da dozvolite korisnicima.';
$string['showposxy'] = 'Prikaži pozicije X i Y';
$string['showposxy_desc'] = 'Ovo će prikazati X i Y pozicije  elementa prilikom njegovog uređivanja, što omogućava korisniku da precizno odredi položaj elementa.
 
Ovo nije neophodno ako za ovu svrhu planirate da koristite jedino interfejs \'prevuci i spusti\'.';
$string['templatename'] = 'Naziv šablona';
$string['templatenameexists'] = 'Ovaj naziv šablona se već koristi, izaberite drugi.';
$string['topcenter'] = 'Sredina';
$string['topleft'] = 'Gore levo';
$string['topright'] = 'Gore desno';
$string['type'] = 'Tip';
$string['uploadimage'] = 'Postavi sliku';
$string['uploadimagedesc'] = 'Ovaj link će vas odvesti na novu stranicu gde ćete moći da postavite slike. Slike postavljene na ovaj način biće dostupne širom vašeg sajta svim korisnicima koji mogu da kreiraju prilagođene sertifikate.';
$string['verified'] = 'Provereno';
$string['verify'] = 'Proveri';
$string['verifycertificate'] = 'Proveri sertifikat';
$string['width'] = 'Širina';
$string['width_help'] = 'Ovo je širina sertifikata u PDF formatu, izražena  u milimetrima. Na primer, širina papira A4 formata je 210 mm, dok za format pisma ona iznosi 216 mm.';
