<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'sr_lt', version '3.10'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database:config'] = 'Konfiguriši istance baze podataka za upis';
$string['database:unenrol'] = 'Ispiši suspendovane korisnike';
$string['dbencoding'] = 'Kodni format baze podataka';
$string['dbhost'] = 'Server baze';
$string['dbhost_desc'] = 'Unesite IP adresu ili naziv servera baze podataka. Upotrebite sistemski DSN naziv ako koristite ODBC. Upotrebite PDO DSN naziv ako koristite PDO.';
$string['dbname'] = 'Ime baze podataka';
$string['dbname_desc'] = 'Ostavite prazno ako koristite DSN naziv kod domaćina baze podataka.';
$string['dbpass'] = 'Lozinka baze podataka';
$string['dbsetupsql'] = 'Naredba za podešavanje baze podataka';
$string['dbsetupsql_desc'] = 'SQL naredba za specijalna podešavanja baze podataka; često se koristi za podešavanje kodnog rasporeda  - primer za MySQL i PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['dbsybasequoting'] = 'Koristi Sybase navodnike';
$string['dbsybasequoting_desc'] = 'Sybase jednostruki navodnici - potrebni su za Oracle, MS SQL i neke druge baze podataka. Nemojte ih koristiti za MySQL!';
$string['dbtype'] = 'Upravljački program baze podataka';
$string['dbtype_desc'] = 'Naziv ADOdb upravljačkog programa baze podataka, tip eksterne mašine baze podataka.';
$string['dbuser'] = 'Korisnik baze podataka';
$string['debugdb'] = 'Otklonite ADOdb grešku';
$string['debugdb_desc'] = 'Otklonite grešku ADOdb konekcije sa eksternom bazom podataka - koristi se kada se dobije prazna stranica prilikom prijave na sistem. Nije pogodno za produkcione sajtove!';
$string['defaultcategory'] = 'Podrazumevana kategorija za nove kurseve';
$string['defaultcategory_desc'] = 'Podrazumevana kategorija za automatski kreirane kurseve. Koristi se kada nije naveden ili nije pronađen identifikator nove kategorije.';
$string['defaultrole'] = 'Podrazumevana uloga';
$string['defaultrole_desc'] = 'Uloga koja će biti dodeljena kao podrazumevana ako nijedna druga nije navedena u eksternoj tabeli.';
$string['ignorehiddencourses'] = 'Ignoriši skrivene kurseve';
$string['ignorehiddencourses_desc'] = 'Ako je omogućena ova opcija, korisnici neće biti upisivani na  kurseve koji su podešeni tako da su nedostupni polaznicima.';
$string['localcategoryfield'] = 'Polje lokalne kategorije';
$string['localcoursefield'] = 'Polje lokalnog kursa';
$string['localrolefield'] = 'Polje lokalne uloge';
$string['localuserfield'] = 'Polje lokalnog korisnika';
$string['newcoursecategory'] = 'Polje za novu kategoriju kursa';
$string['newcoursefullname'] = 'Polje za puni naziv novog kursa';
$string['newcourseidnumber'] = 'Polje za ID broj novog kursa';
$string['newcourseshortname'] = 'Polje za skraćeni naziv novog kursa';
$string['newcoursetable'] = 'Tabela za nove udaljene kurseva';
$string['newcoursetable_desc'] = 'Navedite nazive tabela koje sadrže spisak kurseva koje treba kreirati automatski. Prazno polja znači da nijedan kurs neće biti kreiran.';
$string['pluginname'] = 'Eksterna baza podataka';
$string['pluginname_desc'] = 'Možete da koristite eksternu bazu podataka (skoro bilo koje vrste) za kontrolu Vaših upisa. Pretpostavlja se da eksterna baza podataka ima barem polje koje sadrži identifikator kursa i polje koje sadrži identifikator korisnika. Ova polja se upoređuju sa poljima koja ste izabrali u tabelama lokalnih kurseva i korisnika.';
$string['privacy:metadata'] = 'Dodatak za upis iz eksterne baze ne čuva nikakve lične podatke.';
$string['remotecoursefield'] = 'Polje udaljenog kursa';
$string['remotecoursefield_desc'] = 'Naziv polja u udaljenoj tabeli koje se koristi za uparivanje sa zapisima u tabeli kursa.';
$string['remoteenroltable'] = 'Tabela za upis udaljenih korisnika';
$string['remoteenroltable_desc'] = 'Navedite naziv tabele koja sadrži spisak upisa korisnika na kurseve. Prazno polje znači da nema sinhronizacije upisa korisnika.';
$string['remoteotheruserfield'] = 'Udaljeno polje "Drugi korisnik"';
$string['remoteotheruserfield_desc'] = 'Naziv polja u udaljenoj tabeli koji ćemo koristiti da bi označili ulogu "Drugi korisnik"';
$string['remoterolefield'] = 'Polje udaljene uloge';
$string['remoterolefield_desc'] = 'Naziv polja u udaljenoj tabeli koje se koristi za uparivanje sa zapisima u tabeli uloga.';
$string['remoteuserfield'] = 'Polje udaljenog korisnika';
$string['remoteuserfield_desc'] = 'Naziv polja u udaljenoj tabeli koje se koristi za uparivanje sa zapisima u tabeli korisnika.';
$string['settingsheaderdb'] = 'Veza sa eksternom bazom podataka';
$string['settingsheaderlocal'] = 'Mapiranje lokalnog polja';
$string['settingsheadernewcourses'] = 'Kreiranje novih kurseva';
$string['settingsheaderremote'] = 'Sinhronizacija udaljenih upisa';
$string['syncenrolmentstask'] = 'Sinhronizacija upisa eksterne baze podataka';
$string['templatecourse'] = 'Novi šablon kursa';
$string['templatecourse_desc'] = 'Opciono: automatski kreirani kursevi mogu da kopiraju svoja podešavanja iz šablona kurseva. Ovde treba uneti skraćeni naziv željenog šablona.';
