<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'sr_lt', version '3.10'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'Napomena: Preporučljivo je da podešavanje na nivou sajta "Dozvoli ugrađivanje okvira" bude omogućeno, tako da alati budu prikazani u okviru umesto u posebnom prozoru.';
$string['authltimustbeenabled'] = 'Napomena: Ovaj dodatak zahteva da se omogući korišćenje i dodatka za LTI proveru identiteta.';
$string['cartridgeurl'] = 'URL adresa kertridža';
$string['couldnotestablishproxy'] = 'Nije moguće uspostaviti proksi sa korisnikom.';
$string['enrolenddate'] = 'Datum završetka';
$string['enrolenddate_help'] = 'Ako je omogućeno, korisnici mogu da pristupaju samo do ovog datuma.';
$string['enrolenddateerror'] = 'Datum isteka upisa ne može biti raniji u odnosu na datum njegovog početka';
$string['enrolisdisabled'] = 'Dodatak \'Objavi kao LTI alat\' je onemogućen';
$string['enrolmentfinished'] = 'Upis završen.';
$string['enrolmentnotstarted'] = 'Upis nije počeo.';
$string['enrolperiod'] = 'Trajanje upisa';
$string['enrolperiod_help'] = 'Vremenski period tokom kojeg je upis validan, počevši od trenutka kada se korisnik sam upiše sa udaljenog sistema. Ako je ova opcija onemogućena, trajanje upisa biće neograničeno.';
$string['enrolstartdate'] = 'Datum početka';
$string['enrolstartdate_help'] = 'Ako je ova opcija omogućena, korisnici mogu da pristupe samo od ovog datuma pa nadalje.';
$string['failedrequest'] = 'Neuspešan zahtev. Razlog: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Za pristup alatu, molimo sledite dole navedeni link.';
$string['gradesync'] = 'Sinhronizacija ocena';
$string['gradesync_help'] = 'Da li se ocene iz alata šalju udaljenom sistemu (LTI korisniku).';
$string['incorrecttoken'] = 'Token je neispravan. Molimo proverite URL adresu i pokušajte ponovo, ili kontaktirajte administratora ovog alata.';
$string['invalidrequest'] = 'Neispravan zahtev';
$string['invalidtoolconsumer'] = 'Neispravan korisnik alata';
$string['launchdetails'] = 'Detaljnije informacije o pokretaenju';
$string['launchdetails_help'] = 'URL adresa kertridža (poznata i kao konfiguraciona URL adresa) zajedno sa tajnim ključem ili URL adresa za pokretanje potrebni su za konfiguraciju alata.';
$string['launchurl'] = 'URL adresa za pokretanje';
$string['lti:config'] = 'Konfiguriši instancu  dodatka \'Objavi kao LTI alat\'';
$string['lti:unenrol'] = 'Ispišete korisnike sa kursa';
$string['maxenrolled'] = 'Maksimalan broj upisanih korisnika';
$string['maxenrolled_help'] = 'Maksimalan broj udaljenih korisnika koji mogu da pristupe alatu. Ako je postavljeno na nulu,  broj upisanih korisnika  je neograničen.';
$string['maxenrolledreached'] = 'Maksimalan broj udaljenih korisnika kojima je dozvoljen pristup alatu je dostignut.';
$string['membersync'] = 'Sinhronizacija korisnika';
$string['membersync_help'] = 'Da li planirani zadatak sinhronizuje upisane korisnike na udaljenom sistemu sa upisima na ovom kursu, i pritom, kreira nalog za svakog korisnika udaljenog sistema po potrebi, i upisuje ih odnosno ispisuje po potrebi.

Ako je podešeno na NE, u trenutku kada udaljeni korisnik pristupa alatu, za njega će biti kreiran nalog i on će biti automatski upisan.';
$string['membersyncmode'] = 'Režim sinhronizacije korisnika';
$string['membersyncmode_help'] = 'Da li udaljeni korisnici treba da budu upisani i/ili ispisani sa ovog kursa.';
$string['membersyncmodeenrolandunenrol'] = 'Upišite nove i ispišete korisnike koji nedostaju';
$string['membersyncmodeenrolnew'] = 'Upišite nove korisnike';
$string['membersyncmodeunenrolmissing'] = 'Ispišite korisnike koji nedostaju';
$string['notoolsprovided'] = 'Nije obezbeđen nijedan alat';
$string['opentool'] = 'Otvoreni alat';
$string['pluginname'] = 'Objavite kao LTI alat';
$string['pluginname_desc'] = 'Dodatak za upis \'Objavi kao LTI alat\', zajedno sa dodatkom za LTI proveru identiteta, omogućava udaljenim korisnicima da pristupe izabranim kursevima i aktivnostima. Drugim rečima, Moodle funkcioniše kao provajder LTI alata.';
$string['privacy:metadata:enrol_lti_users'] = 'Lista korisnika upisanih preko LTI provajdera';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Vreme kada je korisnik poslednji put pristupio kursu';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Poslednja ocena koju je korisnik zabeležio';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Vreme kada je korisnik upisan';
$string['privacy:metadata:enrol_lti_users:userid'] = 'ID oznaka korisnika';
$string['registration'] = 'Objavljena registracija alata';
$string['registrationurl'] = 'URL adresa za prijavu';
$string['registrationurl_help'] = 'Ako se koristi URL adresa za prijavu (poznata i kao proksi URL adresa), onda je alat automatski podešen.';
$string['remotesystem'] = 'Udaljeni sistem';
$string['requirecompletion'] = 'Zahteva završetak kursa ili aktivnosti pre sinhronizacije ocena.';
$string['returnurlnotset'] = 'Povratna URL adresa nije podešena.';
$string['roleinstructor'] = 'Uloga za predavača';
$string['roleinstructor_help'] = 'Uloga dodeljena u alatu udaljenom predavaču.';
$string['rolelearner'] = 'Uloga za polaznika';
$string['rolelearner_help'] = 'Uloga dodeljena u alatu udaljenom polazniku.';
$string['secret'] = 'Tajni ključ';
$string['secret_help'] = 'Niz znakova koji se deli sa udaljenim sistemom (LTI korisnik) kako bi se obezbedio pristup alatu.';
$string['sharedexternaltools'] = 'Objavljeni kao LTI alati';
$string['successfulregistration'] = 'Uspešna registracija';
$string['tasksyncgrades'] = '\'Objavi kao LTI alat\' sinhronizacija ocena';
$string['tasksyncmembers'] = '\'Objavi kao LTI alat\' sinhronizacija korisnika';
$string['toolsprovided'] = 'Objavljeni alati';
$string['toolsprovided_help'] = 'Alat može da se podeli sa drugim sajtom ako se obezbede detaljne informacije o pokretanju ili URL adresa za prijavu.';
$string['tooltobeprovided'] = 'Alat koji će biti objavljen';
$string['toolurl'] = 'URL adresa alata';
$string['userdefaultvalues'] = 'Podrazumevane korisničke vrednosti';
