<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'sr_lt', version '3.10'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Dodeli ulogu';
$string['businessemail'] = 'PayPal poslovna adresa e-pošte';
$string['businessemail_desc'] = 'Adresa e-pošte Vašeg PayPal naloga';
$string['cost'] = 'Cena upisa';
$string['costerror'] = 'Cena upisa nije numerička vrednost';
$string['costorkey'] = 'Molimo izaberete jedan od ponuđenih načina za upis na kurs.';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Podrazumevana dodeljena uloga';
$string['defaultrole_desc'] = 'Izaberite ulogu koja treba da bude dodeljena korisnicima tokom trajanja PayPal upisa.';
$string['enrolenddate'] = 'Datum isteka';
$string['enrolenddate_help'] = 'Ako je omogućena ova opcija, korisnici mogu da budu upisani samo do ovog datuma.';
$string['enrolenddaterror'] = 'Datum isteka upisa ne može biti pre datuma početka upisa';
$string['enrolperiod'] = 'Period trajanja upisa na kurs';
$string['enrolperiod_desc'] = 'Podrazumevana dužina trajanja upisa. Ako je podešeno na 0, podrazumevana dužina trajanja upisa biće neograničena.';
$string['enrolperiod_help'] = 'Vremenski period za koji upis važi, počev od trenutka kada se korisnik upiše na kurs. Ako je ova opcija onemogućena, dužina trajanja upisa biće neograničena.';
$string['enrolstartdate'] = 'Datum početka';
$string['enrolstartdate_help'] = 'Ako je omogućena ova opcija, korisnici mogu da budu upisani samo posle ovog datuma.';
$string['errdisabled'] = 'PayPal dodatak za upis nije aktivan i stoga ne obrađuje obaveštenja o uplatama.';
$string['erripninvalid'] = 'Obaveštenje o brzoj uplati nije potvrdio PayPal.';
$string['errpaypalconnect'] = 'Nije bilo moguće prijaviti se na {$a->url} radi potvrde obaveštenja o brzoj uplati: {$a->result}';
$string['expiredaction'] = 'Akcija nakon isteka upisa';
$string['expiredaction_help'] = 'Izaberite akciju koja će biti izvršena kada korisniku istekne upis. Imajte na umu da se neki korisnički podaci i podešavanja brišu tokom ispisa sa kursa.';
$string['mailadmins'] = 'Obavesti administratora';
$string['mailstudents'] = 'Obavesti polaznike';
$string['mailteachers'] = 'Obavesti nastavnike';
$string['messageprovider:paypal_enrolment'] = 'Poruke o upisu putem PayPala';
$string['nocost'] = 'Ne postoji cena koja je povezana sa upisom na ovaj kurs!';
$string['paypal:config'] = 'Konfiguriši instancu PayPal upisa';
$string['paypal:manage'] = 'Upravljanje upisanim korisnicima';
$string['paypal:unenrol'] = 'Ispiši korisnike sa kursa';
$string['paypal:unenrolself'] = 'Ispiši me sa kursa';
$string['paypalaccepted'] = 'Prihvaćene su Paypal uplate';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal modul Vam omogućava da postavite kurseve koji se plaćaju. Ako je cena za bilo koji kurs 0, onda od polaznika neće biti traženo da plate za upis na kurs. Postoji cena koja se određuje na nivou celog sajta i koju ovde podešavate kao podrazumevanu cenu, ali i  podešavanje na nivou kursa koju možete podesiti za svaki kurs posebno. Cena podešena na nivou kursa ima prednost u odnosu na cenu koja je određena na nivou sajta.';
$string['privacy:metadata:enrol_paypal:enrol_paypal'] = 'Informacije o PayPal transakcijama za PayPal upise.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:business'] = 'Adresa e-pošta ili ID oznaka PayPal naloga primaoca uplate (tj. prodavca)';
$string['privacy:metadata:enrol_paypal:enrol_paypal:courseid'] = 'ID oznaka kursa koji se prodaje.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:instanceid'] = 'ID oznaka instance upisa na kurs.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:item_name'] = 'Pun naziv kursa za koji je prodat upis.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:memo'] = 'Napomena koju je kupac uneo u polje za beleške o plaćanjima naPayPal veb sajtu.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:option_selection1_x'] = 'Puno ime kupca.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:parent_txn_id'] = 'U slučaju refundiranja troškova ili poništenja transakcija ovo će biti ID oznaka originalne transakcije.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_status'] = 'Status uplate.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_type'] = 'Utvrđuje da li je uplata izvršena elktronskim čekom (eCheck), plaćanjem sa PayPal računa, kreditnom karticom ili trenutnim prenosom novca.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:pending_reason'] = 'Razlog zašto je status uplate na čekanju (ukoliko jeste).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:reason_code'] = 'Razlog zašto status plaćanja glasi: Povučeno, Vraćeno, Otkazano ili Odbijeno (ukoliko jeste jedan od navedenih statusa).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_email'] = 'Primarna adresa e-pošte primaoca uplate (tj. prodavca).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_id'] = 'Jedinstvena ID oznaka PayPal naloga primaoca uplate (tj. prodavca).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:tax'] = 'Iznos takse koji se naplaćuje prilikom uplate.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:timeupdated'] = 'Vreme kada je PayPal obavestio Moodle o uplati.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:txn_id'] = 'Originalni identifikacioni broj transakcije trgovca za plaćanje od strane kupca, na osnovu kojeg je predmet registrovan';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'ID oznaka korisnika koji je uplatio kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com'] = 'Dodatak za upis PayPal prenosi korisničke podatke sa Moodlea na PayPal veb sajt.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Adresa korisnika koji kupuje kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Grad korisnika koji kupuje kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'Zemlja korisnika koji kupuje kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:custom'] = 'Crticama razdvojen znakovni niz koji sadrži ID oznaku korisnika (kupca), ID oznaku kursa i ID oznaku  instance upisa.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'E-adresa korisnika koji kupuje kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Ime korisnika koji kupuje kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Prezime korisnika koji kupuje kurs.';
$string['privacy:metadata:enrol_paypal:paypal_com:os0'] = 'Puno ime kupca.';
$string['processexpirationstask'] = 'Slanje obaveštenja o isteku PayPal upisa';
$string['sendpaymentbutton'] = 'Pošalji uplatu putem Paypala';
$string['status'] = 'Dozvoli PayPal upise';
$string['status_desc'] = 'Dozvoli korisnicima da koriste PayPal upis na kurs, kao podrazumevanu mogućnost.';
$string['transactions'] = 'PayPal transakcije';
$string['unenrolselfconfirm'] = 'Da li zaista želite da se ispišete sa kursa "{$a}"?';
