<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sr_lt', version '3.10'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = 'dodao/la {$a->name} - {$a->date}';
$string['contentheader'] = 'Sadržaj';
$string['display'] = 'Prikaži sadržaj direktorijuma';
$string['display_help'] = 'Ako izaberete da prikažete sadržaj direktorijuma na stranici kursa, neće biti linka ka zasebnoj stranici. Opis će biti prikazan samo ako je potvrđena opcija "Prikaži opis na stranici kursa". Imajte u vidu da u ovom slučaju, korisničke akcije pregleda ne mogu biti zabeležene u zapisima o aktivnosti.';
$string['displayinline'] = 'Unutar stranice kursa';
$string['displaypage'] = 'Na zasebnoj stranici kursa';
$string['dnduploadmakefolder'] = 'Raspakujte arhivirane datoteke i kreirajte direktorijum';
$string['downloadfolder'] = 'Preuzmi direktorijum';
$string['eventallfilesdownloaded'] = 'Zip arhiva direktorijuma je preuzeta';
$string['eventfolderupdated'] = 'Direktorijum ažuriran';
$string['folder:addinstance'] = 'Dodaj novi direktorijum';
$string['folder:managefiles'] = 'Upravljanje datotekama u modulu \'Direktorijum\'';
$string['folder:view'] = 'Prikaži sadržaj direktorijuma';
$string['foldercontent'] = 'Datoteke i poddirektorijumi';
$string['forcedownload'] = 'Obavezno preuzimanje datoteka';
$string['forcedownload_help'] = 'Da li određene datoteke, poput slika ili HTML datoteka, treba prikazati u veb čitaču, umesto da budu preuzete. Imajte na umu da bi ovo podešavanje, zbog bezbednosnih razloga, trebalo da bude isključeno samo ukoliko su svi korisnici koji imaju sposobnost da upravljaju datotekama u direktorijumu pouzdani korisnici.';
$string['indicator:cognitivedepth'] = 'Direktorijum - kognitivni aspekt';
$string['indicator:cognitivedepth_help'] = 'Ovaj indikator se zasniva na kognitivnoj dubini koju je polaznik postigao u okviru resursa \'Direktorijum\'.';
$string['indicator:cognitivedepthdef'] = 'Direktorijum - kognitivni aspekt';
$string['indicator:cognitivedepthdef_help'] = 'Učesnik je postigao ovaj procenat kognitivnog angažmana koji nude resursi Direktorijum tokom ovog intervala analize (Nivoi = Bez pregleda, Pregled)';
$string['indicator:socialbreadth'] = 'Direktorijum - socijalni aspekt';
$string['indicator:socialbreadth_help'] = 'Ovaj indikator se zasniva na obimu socijalnih interakcija koji je polaznik postigao u okviru resursa \'Direktorijum\'.';
$string['indicator:socialbreadthdef'] = 'Direktorijum - socijalni aspekt';
$string['indicator:socialbreadthdef_help'] = 'Učesnik je postigao ovaj procenat socijalnog angažmana koji nude resursi Datoteka tokom ovog intervala analize (Nivoi = Bez učešća, Učesnik sâm)';
$string['maxsizetodownload'] = 'Maksimalna veličina direktorijuma za preuzimanje (MB)';
$string['maxsizetodownload_help'] = 'Maksimalna veličina direktorijuma koji može biti preuzet kao zip arhiva. Ako je postavljena na nulu ne postoji ograničenje veličine direktorijuma.';
$string['modulename'] = 'Direktorijum';
$string['modulename_help'] = 'Modul \'Direktorijum\' omogućava predavačima da prikažu brojne, međusobno povezane datoteke unutar jednog direktorijuma. Na taj način, smanjuje se potreba za skrolovanjem naslovne stranice kursa, tj, da se ona zatrpava brojnim datotekama. Arhivirani direktorijum, u obliku zip datoteke, može da se postavi na server a zatim raspakuje, ili, moguće je kreirati prazan direktorijum u koji će se potom postavljati datoteke.

Direktorijum može da se koristi:

* za skup datoteka o nekoj temi, npr. skup ispitnih radova sa prethodnih ispita, u pdf formatu, ili kolekcija slika koje polaznici mogu da koriste u svojim projektima.
* da bi se predavačima obezbedio zajednički prostor za deljenje datoteka (u ovom slučaju vodite računa da direktorijum bude sakriven od polaznika, tako da mogu da ga vide samo predavači)';
$string['modulenameplural'] = 'Direktorijumi';
$string['newfoldercontent'] = 'Novi sadržaj direktorijuma';
$string['noautocompletioninline'] = 'Opcija za automatski završetak prilikom njenog pregleda ne može biti izabrana zajedno sa opcijom "Unutar stranice kursa"';
$string['page-mod-folder-view'] = 'Glavna stranica modula \'Direktorijum\'';
$string['page-mod-folder-x'] = 'Glavna stranica modula \'Direktorijum\'';
$string['pluginadministration'] = 'Administracija direktorijuma';
$string['pluginname'] = 'Direktorijum';
$string['privacy:metadata'] = 'Dodatak Direktorijum ne čuva nikakve lične podatke.';
$string['search:activity'] = 'Direktorijum';
$string['showdownloadfolder'] = 'Prikaži dugme za preuzimanje direktorijuma';
$string['showdownloadfolder_help'] = 'Ako je postavljeno na "da", biće prikazano dugme koje će korisnicima omogućiti da preuzmu sadržaja direktorijuma u obliku zip datoteke.';
$string['showexpanded'] = 'Prikaži poddirektorijume raširene';
$string['showexpanded_help'] = 'Ako je ova opcija postavljena na \'da\', poddirektorijumi će standardno biti prikazani u raširenom obliku. U suprotnom, biće prikazani u skupljenom obliku.';
