<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexpage', language 'sr_lt', version '3.10'.
 *
 * @package     format_flexpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionbar'] = 'Komandna traka';
$string['actionbar_help'] = '<p>Pomoću formata kursa "Fleksibilna stranica", dizajneri kursa mogu da kreiraju veći broj fleksibilnih stranica unutar kursa. Na svakoj stranica može da bude jedinstven ili deljeni sadržaj.</p>

<p>Pomoću komandne trake možete da idete na različite fleksibilne stranice unutar ovog kursa tako što ćete u padajućem meniju izabrati naziv stranice.</p>

<p>U meniju komandne trake pod stavkom <strong>Dodaj</strong> dostupne su sledeće komande:
.....<ul>
<li>Za dodavanje stranice izaberite iz padajućeg menija link <strong>Dodaj fleksibilne stranice</strong>. Kada dodajete nove stranice, potrebno je da odredite gde se one nalaze u indeksu fleksibilnih stranica. Stranice mogu biti podređene drugim stranicama (podstranice), ili se jednostavno mogu postaviti pre ili posle neke druge fleksibilne stranice. Nove stranice, takođe, mogu biti prazne ili kopije već postojećih stranica. Da biste na kurs dodali veći broj fleksibilnih stranica kliknite na ikonicu "+" na desnoj strani prozora "Dodaj fleksibilne stranice".</li>
<li>Za dodavanje nove aktivnosti na ovu fleksibilnu stranicu, izaberite iz padajućeg menija link <strong>Dodaj aktivnost</strong>. Izaberite gde na stranici želite da postavite novu aktivnost tako što ćete izabrati jedno od dugmadi na vrhu prozora <strong>Dodaj aktivnost</strong>. Zatim, izaberite aktivnost ili resurs koji želite da dodate na kurs i fleksibilnu stranicu.</li>
<li> Za dodavanje postojeće aktivnosti na ovu fleksibilnu stranicu, izaberite iz padajućeg menija link <strong>Dodaj postojeću aktivnost</strong>. Izaberite gde na stranici želite da postavite postojeću aktivnost tako što ćete izabrati jedno od dugmadi na vrhu prozora <strong>Dodaj postojeću aktivnost</strong>. Zatim obeležite aktivnosti koje želite da dodate na ovu fleksibilnu stranicu. Na kraju kliknite na dugme "Dodaj aktivnosti" na dnu prozora kako biste završili proceduru.</li>
<li> Za dodavanje bloka na ovu fleksibilnu stranicu, izaberite iz padajućeg menija link <strong>Dodaj blok</strong>. Izaberite gde na stranici želite da postavite blok tako što ćete izabrati jedno od dugmadi na vrhu prozora <strong>Dodaj blok</strong>. Zatim, kliknite na naziv bloka koji želite da dodate na kurs.</li>
<li> Za dodavanje postojećeg menija na ovu fleksibilnu stranicu, izaberite iz padajućeg menija link <strong>Dodaj postojeći meni</strong>. Izaberite gde na stranici želite da postavite postojeći meni tako što ćete izabrati jedno od dugmadi na vrhu prozora <strong>Dodaj postojeći meni</strong>. Zatim, kliknite na naziv menija koji želite da dodate na kurs.</li>
     </ul>
 </p>

<p>U meniju komandne trake pod stavkom <strong>Upravljanje</strong> dostupne su sledeće komande:
     <ul>
<li>Za konfigurisanje podešavanja ove fleksibilne stranice, kliknite na link u padajućem meniju<strong>Upravljanje podešavanjima fleksibilne stranice</strong>. U tom prozoru možete da uredite naziv fleksibilne stranice, promenite širine njenih regiona; označite da li stranica treba da bude skrivena, vidljiva ili vidljiva u meniju; kao i da odredite da li fleksibilna stranica treba da ima dugmad za navigaciju, "prethodna" i "sledeća.</li>
<li>Za premeštanje fleksibilne stranice, kliknite na link u padajućem meniju<strong>Premesti fleksibilnu stranicu</strong>. U tom prozoru možete da izaberete da li je stranica podređena nekog drugoj fleksibilnoj stranici, ili se nalazi pre ili posle neke druge stranice u indeksku fleksibilnih stranica.</li>
<li>Za brisanje fleksibilne stranice, kliknite na link u padajućem meniju<strong>Obriši fleksibilnu stranicu</strong>. U tom prozoru možete da potvrdite da želite da obrišete tekuću fleksibilnu stranicu.</li>
<li>Za upravljanje većim brojem fleksibilnih stranica, kliknite na link u padajućem meniju<strong>Upravljanje svim fleksibilnim stranicama</strong>. U tom prozoru možete da vidite indeks svih stranica, brzo upravljate, premeštate ili brišete pojedinačne stranice, da menjate podešavanja prikaza, kao i podešavanja kontrole navigacije.</li>
<li>Za upravljanje Karticama, kao i ostalim menijima kliknite na link u padajućem meniju<strong>Upravljanje svim menijima</strong>. U tom prozoru možete da kreirate menije, brzo ih uređeujete i brišete, kao i da upravljate linkovima unutar menija.</li>
     </ul>
</p>';
$string['addactivities'] = 'Dodaj aktivnosti';
$string['addactivity'] = 'Dodaj aktivnost';
$string['addactivity_help'] = 'Izaberite gde želite da postavite novu aktivnost u okviru fleksibilne stranice tako što ćete izabrati jedno od dugmadi na vrhu prozora <strong> Dodaj aktivnost </strong>. Zatim, izaberite aktivnost ili resurs koji želite da dodate na kurs i fleksibilnu stranicu.';
$string['addactivityaction'] = 'Dodaj aktivnost';
$string['addblock'] = 'Dodaj blok';
$string['addblock_help'] = 'Izaberite gde želite da postavite blok u okviru fleksibilne stranice tako što ćete izabrati jedno od dugmadi na vrhu prozora <strong> Dodaj blok </strong>. Zatim, kliknite na naziv bloka koji želite da dodate na kurs.';
$string['addblockaction'] = 'Dodaj blok';
$string['addedpages'] = 'Dodate fleksibilne stranice: {$a}';
$string['addexistingactivity'] = 'Dodaj postojeću aktivnost';
$string['addexistingactivity_help'] = 'Izaberite gde, na fleksibilnoj stranici, želite da postavite postojeće aktivnosti, tako što ćete izabrati jedno od dugmadi na vrhu prozora <strong>Dodaj postojeću aktivnost</strong>. Zatim, obeležite aktivnost koje želite da dodate. Na kraju, kliknite na dugme "Dodaj aktivnosti" koje se nalazi na dnu prozora, kako biste završili proceduru.';
$string['addexistingactivityaction'] = 'Dodaj postojeću aktivnost';
$string['addmenu'] = 'Dodaj';
$string['addpages'] = 'Dodaj fleksibilne stranice';
$string['addpages_help'] = 'Odavde možete da dodate nove fleksibilne stranice na vaš kurs. Idući sleva nadesno u obrascu:
<ol>
 <li>Unesite naziv vaše fleksibilne stranice (stranice bez naziva se ne dodaju).</li>
<li>Sledeća <em>dva</em> padajuća menija određuju gde će u indeksu fleksibilnih stranica biti dodata vaša nova stranica. Dakle, možete da dodate svoju novu fleksibilnu stranicu pre, posle ili kao podstranicu druge fleksibilne stranice.</li>
 <li>(Opciono) U poslednjem padajućem meniju, možete izabrati postojeću fleksibilnu stranicu da biste je kopirali u vašu novo kreiranu fleksibilnu stranicu.</li>
</ol> Da biste odjednom dodali više fleksibilnih stranica, kliknite na ikonicu "+" i popunite novi red. Ako kliknete na ikonicu "+"  previše puta, samo obrišite nazive stranica i one neće biti dodate.';
$string['addpagesaction'] = 'Dodaj fleksibilne stranice';
$string['addto'] = 'Dodaj u region:';
$string['ajaxexception'] = 'Greška aplikacije: {$a}';
$string['areyousuredeletepage'] = 'Da li ste sigurni da želite da trajno obrišete fleksibilnu stranicu <strong>{$a}</strong>?';
$string['availablefrom'] = 'Dozvoli pristup od';
$string['availablefrom_help'] = 'Fleksibilna stranica će biti dostupna učesnicima kursa nakon ovog datuma';
$string['availableuntil'] = 'Dozvoli pristup do';
$string['availableuntil_help'] = 'Fleksibilna stranica će biti dostupna učesnicima kursa do ovog datuma';
$string['block'] = 'Blok';
$string['close'] = 'Zatvori';
$string['continuedotdotdot'] = 'Nastavi...';
$string['copydotdotdot'] = 'Kopiraj...';
$string['defaultcoursepagename'] = 'Podrazumevana fleksibilna stranica (promeni me)';
$string['deletedpagex'] = 'Obrisana fleksibilna stranica "{$a}"';
$string['deletemodwarn'] = 'Ako se obriše ova aktivnost, ona će biti uklonjena sa svih fleksibilni stranica';
$string['deletepage'] = 'Obriši fleksibilnu stranicu';
$string['deletepageaction'] = 'Obriši fleksibilnu stranicu';
$string['display'] = 'Prikaz';
$string['display_help'] = 'Podesite da li je ova fleksibilna stranica:
<ol>
<li>Sakrivena, u potpunosti, od svih korisnika bez prava uređivanja.</li>
<li>Vidljiva svim učesnicima kursa, ali se ne pojavljuje u meniju fleksibilnih stranica i navigaciji  kursa</li>
<li>Vidljiva svim učesnicima kursa, i pojavljuje se u meniju fleksibilnih stranica i navigaciji  kursa.</li>
</ol>';
$string['displayhidden'] = 'Skriveno';
$string['displayvisible'] = 'Vidljivo ali nije u meniju';
$string['displayvisiblemenu'] = 'Vidljivo i u meniju';
$string['editpage'] = 'Podešavanja fleksibilne stranice';
$string['editpageaction'] = 'Upravljanje podešavanjima fleksibilne stranice';
$string['error'] = 'Greška';
$string['flexpage:managepages'] = 'Upravljanje fleksibilnim stranicama';
$string['formnamerequired'] = 'Naziv fleksibilne stranice je obavezno polje';
$string['frontpage'] = 'Koristi format fleksibilne stranice na naslovnoj stranici';
$string['frontpagedesc'] = 'Ova opcija omogućava da se format fleksibilne stranice koristi na naslovnoj stranici sajta';
$string['genericasyncfail'] = 'Zahtev nije uspeo iz nepoznatog razloga, pokušajte ponovo';
$string['gotoa'] = 'Idi na "{$a}"';
$string['hidefromothers'] = 'Sakrij fleksibilnu stranicu';
$string['jumptoflexpage'] = 'pređi na fleksibilnu stranicu';
$string['managemenu'] = 'Upravljanje';
$string['managepages'] = 'Upravljanje fleksibilnim stranicama';
$string['managepages_help'] = 'Iz ovog prozora možete da vidite indeks svih fleksibilni stranica, i da brzo upravljate, premeštate ili brišete pojedinačne stranice; da menjate podešavanja prikaza;  kao i podešavanja za kontrolu  navigacije.';
$string['managepagesaction'] = 'Upravljanje svim fleksibilnim stranicama';
$string['moveafter'] = 'posle';
$string['movebefore'] = 'pre';
$string['movechild'] = 'kao prvu podstranicu fleksibilne stranice';
$string['movedpage'] = 'Premeštena fleksibilna stranica "{$a->movepage}" {$a->move} fleksibilna stranica "{$a->refpage}"';
$string['movepage'] = 'Premesti fleksibilnu stranicu';
$string['movepagea'] = 'Premesti fleksibilnu stranicu <strong>{$a}</strong>';
$string['movepageaction'] = 'Premesti fleksibilnu stranicu';
$string['name'] = 'Naziv';
$string['name_help'] = 'Ovo je naziv vaše fleksibilne stranice i on će se korisnicima pojaviti u menijima i sl.';
$string['navboth'] = 'I prethodna i sledeća fleksibilna stranica';
$string['navigation'] = 'Navigacija';
$string['navigation_help'] = 'Koristi se za prikaz dugmadi za sledeću i/ili prethodnu fleskibilnu stranicu. Dugmad vode korisnika na sledeću/prethodnu dostupnu fleskibilnu stranicu.';
$string['navnext'] = 'Samo sledeća fleksibilna stranica';
$string['navnone'] = 'Bez navigacije';
$string['navprev'] = 'Samo prethodna fleksibilna stranica';
$string['nextpage'] = 'Sledeća >';
$string['nomoveoptionserror'] = 'Ne možete da premestite ovu fleksibilnu stranicu zato što za nju ne postoji dostupan prostor. Pokušajte sa dodavanjem nove fleksibilne stranice pre ili posle ove stranice.';
$string['page'] = 'Fleksibilna stranica';
$string['pagename'] = 'Naziv fleksibilne stranice';
$string['pagenotavailable'] = 'Nije dostupna';
$string['pagenotavailable_help'] = 'Ova fleksibilna stranica vam nije dostupna. U nastavku će možda biti prikazan spisak uslova koji se moraju ispuniti kako biste mogli da vidite fleksibilnu stranicu.';
$string['pagenotfound'] = 'Fleksibilna stranica čiji je id = {$a} ne postoji na ovom kursu.';
$string['pagexnotavailable'] = 'Stranica {$a} nije dostupna';
$string['pluginname'] = 'Format fleskibilne stranice';
$string['preventactivityview'] = 'Još uvek ne možete da pristupite ovoj aktivnosti zato što se ona nalazi na fleksibilnoj stranici koja vam trenutno nije dostupna.';
$string['previouspage'] = '< Prethodna';
$string['regionwidths'] = 'Širine regiona blokova';
$string['regionwidths_help'] = 'Može se odrediti koliko svaki region blokova može da bude širok, u pikselima.Na primer, levi region može biti podešen na 200, glavni na 500 i desni na 200 piksela širine. Imajte na umu da dostupnu regioni blokova i njihovi nazivi mogu da se razlikuju od jedne do druge grafičke teme.';
$string['sectionname'] = 'Sekcija';
$string['showavailability'] = 'Pre nego što može da se pristupi ovoj stranici';
$string['showavailability_help'] = 'Ako je fleksibilna stranica nedostupna korisnicima ovo podešavanje određuje da li će se informacija o ograničenju ove stranice prikazati ili uopšte neće.';
$string['showfromothers'] = 'Prikaži fleksibilnu stranicu';
$string['themelayoutmissing'] = 'Vaša trenutna grafička tema ne podržava format \'Fleksibilna stranica\'. Promenite temu (ako je to omogućeno, bilo na nivou kursa ili u svom profilu), u onu koja ima prelom stranice "{$a}".';
$string['warning'] = 'Upozorenje';
