<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'sr_lt', version '3.10'.
 *
 * @package     groupselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcija';
$string['assignedteacher'] = 'Dodeljeni predavač bez uređivačkih prava';
$string['assigngroup'] = 'Dodeli grupi predavača bez uređivačkih prava';
$string['assigngroup_help'] = 'Ako je uključena, ova opcija omogućava dugme koje dodeljuje grupama predavače bez uređivačkih prava (ako oni postoje kursu). Predavači bez uređivačkih prava nisu članovi grupe, ali se prikazuju u izvezenoj datoteci i na glavnom prikazu (ako je podešen), Korisno, ako kurs ima asistente zadužene za pomoć grupama.';
$string['cannotselectclosed'] = 'Više ne možete postati član grupe.';
$string['cannotselectmaxed'] = 'Ne možete da se pridružite grupi {$a} - dostignut je maksimalan broj članova.';
$string['cannotselectnocap'] = 'Nije vam dozvoljeno da izaberete grupu.';
$string['cannotselectnoenrol'] = 'Da biste postali član grupe morate biti upisani na kurs.';
$string['cannotunselectclosed'] = 'Više ne možete da napustite grupu';
$string['creategroup'] = 'Kreiraj novu grupu';
$string['deleteemptygroups'] = 'Obriši grupu kada je napusti poslednji student';
$string['deleteemptygroups_help'] = 'Ako je ova opcija uključena, grupa će automatski biti obrisana kada je napusti poslednji student';
$string['description'] = 'Opis grupe';
$string['edittooltip'] = 'Klikni za uređivanje';
$string['eventexportlinkcreated'] = 'Kreiran je link za izvoz';
$string['eventgroupteacheradded'] = 'Dodat je predavač bez uređivačkih prava';
$string['export'] = 'Kreiraj link za preuzimanje datoteke sa podacima o grupi (CSV)';
$string['export_download'] = 'Preuzmi CSV-datoteku';
$string['fromallgroups'] = 'Sve grupe';
$string['globalpassword_help'] = 'Podesite opštu lozinku za pridruživanje grupi. Ovo podešavanje menja lozinke koje su postavili studenti.';
$string['groupid'] = 'ID grupe';
$string['groupselect:addinstance'] = 'Dodaj novi \'Samostalni izbor grupe\'';
$string['groupselect:assign'] = 'Dozvoli dodelu predavača grupama';
$string['groupselect:create'] = 'Dozvoli kreiranje grupe';
$string['groupselect:export'] = 'Dozvoli izvoz članova grupe';
$string['groupselect:select'] = 'Dozvoli učlanjivanje u grupu';
$string['groupselect:unselect'] = 'Dozvoli napuštanje grupe';
$string['hidefullgroups'] = 'Sakrij popunjene grupe sa glavnog spiska grupa';
$string['hidefullgroups_help'] = 'Ako je ova opcija uključena, sve grupe koje su dostigle maksimalan broj članova biće sakrivene na glavnom spisku (isključujući vlasnika grupe). Može biti korisno ako je broj grupa veliki,';
$string['incorrectpassword'] = 'Pogrešna lozinka';
$string['managegroups'] = 'Upravljanje grupama';
$string['maxcharlenreached'] = 'Maksimalan broj karaktera je dostignut';
$string['maxlimitreached'] = 'Maksimalan broj je dostignut';
$string['maxmembers'] = 'Maksimalno članova po grupi';
$string['maxmembers_help'] = 'Maksimalan broj članova po grupi, 0 za neograničeno.';
$string['member'] = 'Član';
$string['membercount'] = 'Broj';
$string['membershidden'] = 'Spisak članova nije dostupan';
$string['memberslist'] = 'Članovi';
$string['minmembers'] = 'Minimalno članova po grupi';
$string['minmembers_help'] = 'Minimalan broj članova po grupi. Ovo podešavanje dodaje obaveštenje članovim grupe na koje se primenjuje ovo ograničenje. Standardna vrednost je 0 (onemogućeno).';
$string['minmembers_icon'] = 'Grupa ima manje članova nego što je potrebno';
$string['minmembers_notification'] = 'Vaša grupa ima manje članova nego što je potrebno! Minimalan broj je {$a}.';
$string['modulename'] = 'Samostalni izbor grupe';
$string['modulename_help'] = '<p>Dozvoljava polaznicima da kreiraju i biraju grupe. Karakteristike: </p><ul><li>Polaznici mogu da kreiraju grupe, zadaju im opis i štite ih lozinkom, ukoliko to žele</li><li>Polaznici mogu da biraju grupe i da im se pridružuju</li><li>Nastavnici bez uređivačkih prava mogu biti dodeljeni grupama</li><li>Nastavnik može da izveze listu grupa na kursu u vidu csv datoteke</li><li>Potpuna kompatibilnost sa osnovnim Moodle grupama: grupe mogu biti kreirane na druge načine ukoliko je to potrebno, podržano je predavanje grupnih rešenja zadataka itd.</li></ul>';
$string['modulenameplural'] = 'Samostalni izbori grupa';
$string['nogroups'] = 'Oprostite, nema dostupnih grupa koje mogu da budu izabrane.';
$string['notavailableanymore'] = 'Oprostite, izbor grupe više nije dostupan (od {$a}).';
$string['notavailableyet'] = 'Izbor grupe biće dostupan dana {$a}.';
$string['notifyexpiredselection'] = 'Prikaži poruku, ukoliko je došao dan isteka roka otvaranja';
$string['notifyexpiredselection_help'] = 'Ako je uključeno, poruka će biti prikazana ukoliko je došao dan isteka roka otvaranja';
$string['ok'] = 'OK';
$string['password'] = 'Zahteva lozinku';
$string['pluginadministration'] = 'Administracija modula';
$string['pluginname'] = 'Samostalni izbor grupe';
$string['saving'] = 'Upisivanje...';
$string['select'] = 'Postanite član grupe {$a}';
$string['selectconfirm'] = 'Da li stvarno želite da se učlanite u grupu <em>{$a}</em>?';
$string['showassignedteacher'] = 'Prikaži dodeljene predavače';
$string['showassignedteacher_help'] = 'Ako je ova opcija uključena, dodeljeni predavači će se pojaviti na spisku članova grupe. Korisno ako studenti moraju da znaju ko im je dodeljeni predavač,';
$string['studentcancreate'] = 'Studenti mogu da kreiraju grupe';
$string['studentcancreate_help'] = 'Ako je ova opcija uključena, studenti bez grupe (u izabranom grupisanju) mogu da kreiraju grupe.';
$string['studentcansetdesc'] = 'Studenti mogu da podešavaju i uređuju opis grupe';
$string['studentcansetdesc_help'] = 'Ako je ova opcija uključena, student može da postavi opis grupe kada je kreira, a članovi grupe mogu da ga menjaju.';
$string['studentcansetenrolmentkey'] = 'Polaznici mogu da postave lozinke za pridruživanje grupama';
$string['studentcansetenrolmentkey_help'] = 'Ako je uključeno, polaznici mogu da postave lozinku za pridruživanje grupama';
$string['studentcansetgroupname'] = 'Ako je uključeno, polaznici mogu da postave lozinku za pridruživanje grupama';
$string['studentcansetgroupname_help'] = 'Ako je uključeno, polaznici mogu da imenuju grupe';
$string['targetgrouping'] = 'Izaberi grupe iz grupisanja';
$string['timeavailable'] = 'Otvoreno od';
$string['timedue'] = 'Otvoreno do';
$string['unselect'] = 'Napusti grupu {$a}';
$string['unselectconfirm'] = 'Da li stvarno želite da napustite grupu <em>{$a}</em>?';
