<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ipal', language 'sr_lt', version '3.10'.
 *
 * @package     ipal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymousmess'] = 'Vaš odgovor je snimljen kao anonimni';
$string['attendancequestion'] = 'Da li ste prisutni danas';
$string['attendancequestion2'] = 'Ako jeste unesite objavljen kod za prisutnost u polje za unost teksta kako bi se zabeležila vaša prisutnost';
$string['basicideasofipal'] = 'Osnovne ideje za odabir pitanja za ispitivanje u učionici';
$string['editingipal'] = 'Dodavanje (odabir) ajpel pitanja';
$string['editingipal_ex'] = 'Izmena ajpеla: {$a}';
$string['editingipal_help'] = 'Kod odabira pitanja za ajpel glavni koncepti su:

* odabir pitanja koja bi koristili iz baze pitanja, iz KomPADRE ili kreiranje novih pitanja,
* redosled pitanja nije bitan jer se mogu postavljati u bilo kom redosledu,
* kada ispitujete jedno isto pitanje se može postaviti više puta.';
$string['eventeditpageviewed'] = 'Pregled strane za menjanje ajpela';
$string['introduction'] = 'Opis';
$string['ipal'] = 'ajpel';
$string['ipal:addinstance'] = 'Dodaj novi ajpel';
$string['ipal:manage'] = 'Upravljanje ajpеlovima';
$string['ipal:preview'] = 'Pregled ajpela';
$string['ipal:view'] = 'Pregled ajpel informacija';
$string['ipal:viewreports'] = 'Pregled ajpel izveštaja';
$string['ipal_analytics'] = 'poboljšaj analitiku';
$string['ipal_analytics_help'] = 'Ako je ova opcija odabrana rezultati ispitivanja polaznika, identifikovani samo sa Mudl identifikatorom korisnika, će biti poslati na KomPADRE sajt kako bi se analizirali podaci.
Samo autorizovane osobe vaše ustanove mogu pristupiti podacima i identfikovati korisnička sa imena ili prava imena studenata. I te autorizovane osobe mogu pregledati rezultate analize samo za svoju školu. <br />Ako opcija nije odabrana podaci se neće slati na KomPADRE sajt.';
$string['ipal_autocreate_generic'] = 'Automatsko kreiranje generičkih pitanja';
$string['ipal_autocreate_generic_help'] = 'Ako je odabrana ova opcija generička pitanja sa više ponuđenih odgovora i esejska pitanja će se automatksi kreirati kada predavač prvi put odabere ova pitanja za Ajpel.';
$string['ipal_enable_compadre'] = 'Omogući uvoz pitanja iz KomPADRE baze.';
$string['ipal_enable_compadre_help'] = 'Ako je odabrana ova opcija predavač može birati da uveze unapred pripremljena pitanja koja su prošla recenziju.
Početni komplet pitanja uknjučuje stotine uvodnih pitanja iz fizike iz KonceptTest pitanja, sastavljenih od strane profesora fizike Erika Mazura i njegove grupe sa Univerziteta Harvard. Ova pitanja se čuvaju u bazi <a href="http://www.compadre.org/" target="_blank">ComPADRE</a>, Nacionalne digitalne biblioteke za fiziku i astronomiju.';
$string['ipalfieldset'] = 'Skup polja korisničkog primera';
$string['ipalmobile'] = 'Omogući klikere (mobilna aplikacija)';
$string['ipalmobile_error'] = 'Morate odabrati između Ne i Mobilna aplikacija';
$string['ipalmobile_help'] = 'Odaberite Mobilna aplikacija da omogućite polaznicima da odgovor daju putem mobilne aplikacije. Prikazaće se Ajpеl pristupni kod za profesora na Ajpal strani za ispitivanje.';
$string['ipalname'] = 'Ajpel ime';
$string['ipalname_help'] = 'Ovo je sadržaj kratkog opisa povezanog sa poljem ajpel imena. Markdaun sintaksa je podržana.';
$string['ipalsettings'] = 'ajpel podešavanja';
$string['ipaltype'] = 'Ajpel tip';
$string['ipaltype_error'] = 'Morate odabrati između anonimno i neanonimno.';
$string['ipaltype_help'] = 'Odaberite da li da se identifikator polaznika snimi u tabelu sa odgovorom (neanonimno) ili ne. Ajpel tip se ne može menjati nakon što je odgovor zabeležen.';
$string['modulename'] = 'ajpel';
$string['modulename_help'] = 'Ajpel (skraćenica od engleskog In-class Polling for All Learners - Ispitivanje u učionici za sve učenike) modul aktivnosti omogućava predavaču da dizajnira i postavlja sesije ispitivanja koje je sastoje od pitanja sa više ponuđenih odgovora, tačno-netačno i esejskih pitanja. Ajpel pitanja se mogu koristiti i u testovima i obrnuto. Unapred pripremljena pitanja se mogu uvesti iz KomPADRE baze.

Dinamički grafici ispod pitanja se mogu menjati da prikažu tabelarni pregled (uključujući ime polaznika) ili anonimni prikaz odgovora  na aktivno pitanje - histogram za pitanja sa više ponuđenih odgovora i jednolinijski prikaz za esejska pitanja. Kada je ispitivanje u toku na odgovor pitanje se može menjati više sve dok se ne pređe na sledeće pitanje ili dok se ispitivanje na zaključi.

Pitanje se može postaviti više puta. Tabelarni pregled prikazuje najažurniji odgovor.

Ispitivanje se može koristiti da se :
* poveća učešće studenata u nastavi,
* proceni razumevanje i diktira tempo rada u učionici,
* podstakne diskusija u učionici.

<a href="http://www.compadre.org/ipal/webdocs/Guide.cfm">Više informacija</a>';
$string['modulenameplural'] = 'ajpelovi';
$string['nonanonymousmess'] = '';
$string['pluginadministration'] = 'ajpel administracija';
$string['pluginname'] = 'ajpel';
