<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'sr_lt', version '3.10'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Reši aktivni izvoz';
$string['activeportfolios'] = 'Dostupni portfoliji';
$string['addalltoportfolio'] = 'Izvezi sve u portfolio';
$string['addnewportfolio'] = 'Dodaj novi portfolio';
$string['addtoportfolio'] = 'Izvezi u portfolio';
$string['alreadyalt'] = 'Već se izvozi - molimo, kliknite ovde kako biste pronašli rešenje za ovaj prenos';
$string['alreadyexporting'] = 'Već imate jedan aktivan izvoz portfolija u ovoj sesiji. Pre nego što nastavite, morate ili da završite ovaj izvoz ili da ga poništite. Da li želite da nastavite? (ukoliko kliknete na Ne izvoz će biti poništen)';
$string['availableformats'] = 'Dostupni formati za izvoz';
$string['callbackclassinvalid'] = 'Navedena klasa povratnog poziva (callback class) je neispravna ili nije deo portfolio_caller hijerarhije';
$string['callercouldnotpackage'] = 'Pokušaj da se upakuju Vaši podaci za izvoz nije uspeo - originalna greška glasi: {$a}';
$string['cannotsetvisible'] = 'Ovo nije moguće postaviti kao vidljivo - dodatak je u potpunosti onemogućen zbog pogrešne konfiguracije';
$string['commonportfoliosettings'] = 'Zajednička podešavanja portofolija';
$string['commonsettingsdesc'] = '<p>Od toga da li je za prenos potrebno \'Umereno\' ili Mnogo\' vremena zavisiće da li će korisnik moći da čeka da se prenos završi ili ne.</p><p>Prenosi datoteka čija je veličina manja od praga za  \'Umereno\' će odmah započeti, bez dodatnih pitanja korisniku, dok će za prenos datoteka čija veličina zahteva \'Umereno\' ili \'Mnogo\' vremena korisniku biti ponuđena mogućnost da sačeka, uz upozorenje da prenos može potrajati</p><p>Pored toga, neki dodaci za portfolio mogu da ignorišu ovu opciju u potpunosti i da primoraju sve prenose da budu na čekanju.</p>';
$string['configexport'] = 'Konfguriši izvezene podatke';
$string['configplugin'] = 'Konfiguriši dodatak za portfolio';
$string['configure'] = 'Konfiguriši';
$string['confirmcancel'] = 'Da li ste sigurni da želite da otkažete ovaj izvoz podataka?';
$string['confirmexport'] = 'Potvrdi ovaj izvoz';
$string['confirmsummary'] = 'Rezime vašeg izvoza';
$string['continuetoportfolio'] = 'Idi na svoj portfolio';
$string['deleteportfolio'] = 'Obriši instancu portfolia';
$string['destination'] = 'Odredište';
$string['disabled'] = 'Na žalost, izvozi portfolija na ovom sajtu nisu omogućeni';
$string['disabledinstance'] = 'Onemogućeno';
$string['displayarea'] = 'Područje za izvoz';
$string['displayexpiry'] = 'Vreme isteka prenosa';
$string['displayinfo'] = 'Informacija o izvozu';
$string['dontwait'] = 'Ne čekaj';
$string['enabled'] = 'Omogući portfolio';
$string['enableddesc'] = 'Ako je omogućeno korisnici mogu da izvoze sadržaj, kao što su poruke sa foruma i predata rešenja zadataka, u eksterne portfolije ili HTML stranice.';
$string['err_uniquename'] = 'Ime portfolija mora biti jedinstveno (po dodatku)';
$string['exportalreadyfinished'] = 'Izvoz portfolija je završen!';
$string['exportalreadyfinisheddesc'] = 'Izvoz portfolija je završen!';
$string['exportcomplete'] = 'Izvoz portfolija je završen';
$string['exportedpreviously'] = 'Prethodni izvozi';
$string['exportexceptionnoexporter'] = 'Prijavljen je izuzetak portfolio_export_exception sa aktivnom sesijom ali ne postoji objekat za izvoz';
$string['exportexpired'] = 'Izvoz portfolija je istekao';
$string['exportexpireddesc'] = 'Pokušali ste da ponovo da izvezete deo podataka, ili da započnete izvoz bez podataka. Kako biste to učinili ispravno treba da se vratite na originalnu lokaciju i počnete ispočetka. Ovo se događa ponekad ako ste koristili dugme za povratak (back) nakon što je izvoz završen, ili ako ste koristili neispravnu URL adresu.';
$string['exporting'] = 'Izvezi u portfolio';
$string['exportingcontentfrom'] = 'Izvoz sadržaja iz {$a}';
$string['exportingcontentto'] = 'Izvoz sadržaja u {$a}';
$string['exportqueued'] = 'Izvoz portfolija je uspešno stavljen na čekanje za prenos';
$string['exportqueuedforced'] = 'Izvoz portfolija je uspešno stavljen u red za čekanje za prenos (udaljeni sistem obavezno koristi sistem prenosa na čekanju)';
$string['failedtopackage'] = 'Nije bilo moguće naći datoteke za pakovanje';
$string['failedtosendpackage'] = 'Pokušaj da se pošalju Vaši podaci u izabrani portfolio sistem nije uspeo: originalna greška je bila {$a}';
$string['filedenied'] = 'Pristup ovoj datoteci je odbijen';
$string['filenotfound'] = 'Datoteka nije pronađena';
$string['fileoutputnotsupported'] = 'Prepisivanje izlazne datoteke nije podržano da ovaj format';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Datoteka';
$string['format_image'] = 'Slika';
$string['format_leap2a'] = 'Leap2A portfolio format';
$string['format_mbkp'] = 'Moodle format rezervne kopije';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Prezentacija';
$string['format_richhtml'] = 'HTML sa prilozima';
$string['format_spreadsheet'] = 'Tabela';
$string['format_text'] = 'Običan tekst';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Granična veličina baze podataka za prenos';
$string['highdbsizethresholddesc'] = 'Ako broj zapisa u bazi podataka prelazi ovde navedenu vrednost  smatrataće se da je za prenos potrebno mnogo vremena';
$string['highfilesizethreshold'] = 'Granična veličina datoteke za prenos';
$string['highfilesizethresholddesc'] = 'Ako veličina datoteke prelazi ovde navedenu vrednost smatraće se da je za prenos potrebno mnogo vremena';
$string['insanebody'] = 'Zdravo! Ovu poruku ste primili kao administrator sajta {$a->sitename}.

Neke instance dodatka za portfolio su automatski onemogućene usled grešaka u konfiguraciji. To znači da korisnici trenutno ne mogu da izvoze sadržaje u ove portofolije.

Spisak instanci dodataka za portfolio koje su onemogućeni:

{$a->textlist}

Ovo treba da bude ispravljeno što pre tako što ćete posetiti {$a->fixurl}"';
$string['insanebodyhtml'] = '<p>Zdravo! Ovu poruku ste primili kao administrator sajta {$a->sitename}.</p>
<p>Neke instance dodatka za portfolio su automatski onemogućene usled grešaka u konfiguraciji. To znači da korisnici trenutno ne mogu da izvoze sadržaje u ove portofolije.</p>
<p>Spisak instanci dodataka za portfolio koje su onemogućeni:</p>
{$a->htmllist}
<p>Ovo treba da bude ispravljeno što pre tako što ćete posetiti <a href="{$a->fixurl}">stranicu za konfiguraciju portfolija</a></p>';
$string['insanebodysmall'] = 'Zdravo! Ovu poruku ste primili kao administrator sajta {$a->sitename}. Neke instance dodatka za portfolio su automatski onemogućene usled grešaka u konfiguraciji. To znači da korisnici trenutno ne mogu da izvoze sadržaje u ove portofolije.
Ovo treba da bude ispravljeno što pre tako što ćete posetiti {$a->fixurl}"';
$string['insanesubject'] = 'Neke instance portfolija su automatski onemogućene';
$string['instancedeleted'] = 'Portfolio je uspešno obrisan';
$string['instanceismisconfigured'] = 'Instanca portfolija je pogrešno konfigurisana (preskače se). Greška glasi: {$a}';
$string['instancenotdelete'] = 'Brisanje portfolija nije uspelo';
$string['instancenotsaved'] = 'Pokušaj da se sačuva portfolio nije uspeo';
$string['instancesaved'] = 'Portfolio je uspešno sačuvan';
$string['intro'] = 'Sadržaj koji ste kreirali, kao što su predata rešenja zadataka, objave na forumima i unosi u blogove, mogu biti izvezeni u portfolio ili preuzeti na lokalni računar.<br>
Svaki portfolio koji ne želite da koristite može biti sakriven tako da se ne prikazuje kao stavka među raspoloživim destinacijama pri izvozu sadržaja.';
$string['invalidaddformat'] = 'Neispravan format dodavanja prosleđen je funkciji portfolio_add_button. ({$a}) mora biti jedan od PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Nije moguće pronaći ovo svojstvo ({$a}) za portfolio_button';
$string['invalidconfigproperty'] = 'Nije moguće pronaći ovo konfiguraciono svojstvo ({$a->property} za {$a->class})';
$string['invalidexportproperty'] = 'Nije moguće pronaći ovo konfiguraciono svojstvo izvoza ({$a->property} za {$a->class})';
$string['invalidfileareaargs'] = 'Neispravni argumenti za područje datoteke su prosleđeni funkciji set_file_and_format_data - mora da sadrži contextid, component, filearea i itemid';
$string['invalidformat'] = 'Nešto se izvozi u neispravnom formatu, {$a}';
$string['invalidinstance'] = 'Nije bilo moguće naći tu instancu portfolija';
$string['invalidpreparepackagefile'] = 'Neispravan poziv za prepare_package_file - mora biti postavljena jedna ili više datoteka';
$string['invalidproperty'] = 'Nije bilo moguće pronaći to svojstvo ({$a->property} klase {$a->class})';
$string['invalidsha1file'] = 'Neispravan poziv za get_sha1_file - mora biti postavljena jedna ili više datoteka';
$string['invalidtempid'] = 'Neispravan ID izvoza. Možda je istekao';
$string['invaliduserproperty'] = 'Nije moguće pronaći to konfiguraciono svojstvo korisnika ({$a->property} klase {$a->class})';
$string['leap2a_emptyselection'] = 'Неопходна вредност није изабрана';
$string['leap2a_entryalreadyexists'] = 'Pokušali ste da dodate Leap2A zapis sa ID oznakom ({$a}) koja već postoji';
$string['leap2a_feedtitle'] = 'Leap2A izvoz iz Moodlea za {$a}';
$string['leap2a_filecontent'] = 'Pokušano je postavljanje sadržaja Leap2A zapisa u datoteku, umesto korišćenja potklase datoteke';
$string['leap2a_invalidentryfield'] = 'Pokušali ste da postavite polje za unos koje ne postoji ({$a}) ili koje ne možete da postavite direktno';
$string['leap2a_invalidentryid'] = 'Pokušali ste da pristupite zapisu koristeći identifikator koji ne postoji ({$a})';
$string['leap2a_missingfield'] = 'Nedostaje obavezno Leap2A polje {$a}';
$string['leap2a_nonexistantlink'] = 'Leap2A zapis ({$a->from}) je pokušao da se poveže sa nepostojećim zapisom koristeći relativni link {$a->rel}';
$string['leap2a_overwritingselection'] = 'Zamenjivanje originalnog tipa zapisa ({$a}) za izbor u make_selection';
$string['leap2a_selflink'] = 'Leap2A zapis ({$a->id}) je pokušao da se poveže sa samim sobom  koristeći relativni link {$a->rel}';
$string['logs'] = 'Zapisi o prenosu';
$string['logsummary'] = 'Prethodni uspešni transferi';
$string['manageportfolios'] = 'Upravljanje portofolijima';
$string['manageyourportfolios'] = 'Organizujte svoj portfolio';
$string['mimecheckfail'] = 'Dodatak za portfolio {$a->plugin} ne podržava mimetype {$a->mimetype}';
$string['missingcallbackarg'] = 'Nedostajući argument povratnog poziva {$a->arg} za klasu {$a->class}';
$string['moderatedbsizethreshold'] = 'Umerena veličina baze podataka za prenos';
$string['moderatedbsizethresholddesc'] = 'Ako broj zapisa u bazi podataka prelazi ovde navedenu vrednost  smatrataće se da je za prenos potrebna umerena količina vremena';
$string['moderatefilesizethreshold'] = 'Umerena veličina datoteke za prenos';
$string['moderatefilesizethresholddesc'] = 'Ako veličina datoteke prelazi ovde navedenu vrednost smatraće se da je za prenos potrebna umerena količina vremena';
$string['multipleinstancesdisallowed'] = 'Pokušavate da kreirate još jednu instancu dodatka kojem nisu dozvoljene višestruke instance ({$a})';
$string['mustsetcallbackoptions'] = 'Morate podesiti opcije klase povratnog poziva (callback) bilo u konstruktoru porttfolio_add_button ili korišćenjem metoda set_callback_options';
$string['noavailableplugins'] = 'Nažalost, nema dostupnih portfolija koje možete da izvezete';
$string['nocallbackclass'] = 'Nije bilo moguće naći klasu povratnog poziva za korišćenje ({$a})';
$string['nocallbackcomponent'] = 'Nije moguće pronaći navedenu komponentu {$a}.';
$string['nocallbackfile'] = 'Nešto je neispravno u modulu iz kojeg pokušavate da izvezete podatke - nije moguće pronaći traženu datoteku portfolija';
$string['noclassbeforeformats'] = 'Morate podesiti klasu povratnog poziva (callback) pre pozivanja set_formats u portfolio_button';
$string['nocommonformats'] = 'Nema zajedničkih formata između dodatka za portfolio i lokacije {$a->location} (pozivaoc podržava {$a->formats})';
$string['noinstanceyet'] = 'Još uvek nije izabrano';
$string['nologs'] = 'Ne postoje zapisi za prikaz!';
$string['nomultipleexports'] = 'Nažalost, odredište portfolija ({$a->plugin}) ne podržava višestruke istovremene izvoze. Molimo, <a href="{$a->link}">prvo završite trenutni izvoz</a>, i onda pokušajte ponovo';
$string['nonprimative'] = 'Neprimitivna vrednost je prosleđena kao argument povratnog poziva (callback) konstruktoru portfolio_add_button. Nije moguće nastaviti dalje. Ključ je bio {$a->key} a vrednost {$a->value}';
$string['nopermissions'] = 'Nažalost, nemate potrebna ovlašćenja za izvoz datoteka iz ovog područja';
$string['notexportable'] = 'Oprostite, ali tip sadržaja koji pokušavate da izvezete nije moguće izvoѕiti';
$string['notimplemented'] = 'Nažalost, pokušavate da izvezete  sadržaj u formatu koji još uvek nije implementiran ({$a})';
$string['notyetselected'] = 'Još nije izabrano';
$string['notyours'] = 'Pokušavate da nastavite izvoz portfolia koji nije vaš!';
$string['nouploaddirectory'] = 'Nije bilo moguće kreirati privremeni direktorijum za pakovanje vaših podataka.';
$string['off'] = 'Omogućeno ali sakriveno';
$string['on'] = 'Omogućeno i vidljivo';
$string['plugin'] = 'Dodatak za portfolio';
$string['plugincouldnotpackage'] = 'Pokušaj da se upakuju Vaši podaci za iѕvoz nije uspeo:originalna greška je bila {$a}';
$string['pluginismisconfigured'] = 'Dodatak za portfolio nije ispravno konfigurisan. Greška glasi: {$a}';
$string['portfolio'] = 'Portfolio';
$string['portfolios'] = 'Portfolija';
$string['privacy:metadata'] = 'Podsistem za portfolija deluje kao kanal, prosleđujući zahteve dodataka različitim dodacima samog portfolija.';
$string['privacy:metadata:instance'] = 'Identifikator portfolija';
$string['privacy:metadata:instancesummary'] = 'Čuva podatke o instancama portfolija i parametrima.';
$string['privacy:metadata:name'] = 'Naziv parametra';
$string['privacy:metadata:portfolio_log'] = 'Zapis transfera portfolija (koristi se za kasnije provere postojanja duplikata)';
$string['privacy:metadata:portfolio_log:caller_class'] = 'Naziv klase korišćen da se kreira transfer';
$string['privacy:metadata:portfolio_log:caller_component'] = 'Naziv komponente odgovorne za izvoz';
$string['privacy:metadata:portfolio_log:time'] = 'Vreme prenosa (u slučaju prenosa koji je bio na čekanju to je vreme kada je prenos izvršen, a ne kada ga je korisnik pokrenuo)';
$string['privacy:metadata:portfolio_log:userid'] = 'ID  oznaka korisnika koji je izvezao sadržaj';
$string['privacy:metadata:portfolio_tempdata'] = 'Čuva privremene podatke za izvoz portfolija.';
$string['privacy:metadata:portfolio_tempdata:data'] = 'Izvoz podataka';
$string['privacy:metadata:portfolio_tempdata:expirytime'] = 'Vreme kada će ovaj zapis isteći';
$string['privacy:metadata:portfolio_tempdata:instance'] = 'Instanca portfolijo dodatka koja se koristi';
$string['privacy:metadata:portfolio_tempdata:userid'] = 'Korisnik koji izvozi portfolio';
$string['privacy:metadata:userid'] = 'ID oznaka korisnika';
$string['privacy:metadata:value'] = 'Vrednost preferencije';
$string['privacy:path'] = 'Instance portfolija';
$string['queuesummary'] = 'Trenutni transferi na čekanju';
$string['returntowhereyouwere'] = 'Vratite se tamo gde ste bili';
$string['save'] = 'Sačuvaj';
$string['selectedformat'] = 'Izabrani format za izvoѕ';
$string['selectedwait'] = 'Odabrali ste da sačekate?';
$string['selectplugin'] = 'Izaberi odredište';
$string['showhide'] = 'Prikaži / sakrij';
$string['singleinstancenomultiallowed'] = 'Dostupna je samo jedna instanca dodatka za portfolio. Ona ne podržava višestruke izvoze po jednoj sesiji, a trenutno, u ovoj sesiji, već postoji aktivni izvoz koji koristi ovaj dodatak!';
$string['somepluginsdisabled'] = 'Neki od dodataka za portfolio su onemogućeni zbog toga što su pogrešno konfigurisani ili zato što zavise od nečega drugog:';
$string['sure'] = 'Da li ste sigurni da želite da obrišete \'{$a}\'? Ova akcija je nepovratna.';
$string['thirdpartyexception'] = 'U toku izvoza portfolija ({$a}) dogodila se nezavisna greška - <i>third party exception</i>). Greška je presretnuta i nije bilo problema, ali ovo zaista treba popraviti.';
$string['transfertime'] = 'Vreme transfera';
$string['unknownplugin'] = 'Nepoznati dodatak (možda zbog toga što je administrator, u međuvremenu, uklonio dodatak)';
$string['wait'] = 'Sačekaj';
$string['wanttowait_high'] = 'Ne preporučuje da se čekate završetak ovog transfera, ali možete ukoliko ste sigurni i znate šta radite';
$string['wanttowait_moderate'] = 'Da li želite da sačekate ovaj prenos? Može potrajati nekoliko minuta.';
