<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multinumerical', language 'sr_lt', version '3.10'.
 *
 * @package     qtype_multinumerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'Vaš odgovor: {$a}';
$string['badfeedbackperconditionsyntax'] = 'Svaki red mora biti u formatu : "Povratna informacija ako je uslov ispunjen | Povratna informacija ako uslov nije ispunjen"';
$string['badnumfeedbackperconditions'] = 'Broj povratnih informacija po ograničenju ne može da bude veći od broja ograničenja.';
$string['binarygrade'] = 'Oceni izračunavanje';
$string['conditionnotverified'] = 'Nepotvrđeni uslov';
$string['conditions'] = 'Ograničenja';
$string['conditionverified'] = 'Potvrđeni uslov';
$string['displaycalc'] = 'Prikaži rezultat izračunavanja';
$string['feedbackperconditions'] = 'Povratne informacije za svaki uslov';
$string['gradebinary'] = 'Sve ili ništa';
$string['gradefractional'] = 'U obliku razlomka';
$string['helponquestionoptions'] = 'Za više informacija o ovom tipu pitanja kao i ponašanjima sledećih opcija kliknite na dugme za pomoć na vrhu ovog obrasca.';
$string['noncomputable'] = '(ne može se izračunati)';
$string['onlyforcalculations'] = 'Samo za izračunavanja';
$string['parameters'] = 'Parametri';
$string['pleaseenterananswer'] = 'Molimo unesite odgovor';
$string['pluginname'] = 'Višenumeričko pitanje';
$string['pluginname_help'] = '<h2>Kako ovo funkcioniše</h2>
<p>Višenumerička pitanja dozvoljavaju da od studenta tražite odgovor koji se sastoji od nekoliko (numeričkih) parametara.</p>
<p><strong>Primer:</strong> pronađi <span style="font-family:monospace">X</span> i <span style="font-family:monospace">Y</span> tako da je  </p>
<ul><li>X + Y &lt; 20</li><li>X * Y &gt; 35</li></ul>
<p>Postoji <em>verovatno</em> veći broj tačnih odgovora na ovo pitanje, i sve odgovore koji zadovoljavaju ove uslove treba smatrati tačnim.</p>
<p>Ovaj tip pitanja, dakle, dozvoljava da se definišu uslovi koje tražimo (u navedenom primeru, <span style="font-family:monospace">X</span> i <span style="font-family:monospace">Y</span>) kao i data ograničenja.</p>
<h2>Upotreba</h2>
<ul>
<li>Unesite spisak parametar, razdvojenih zarezima (u našem primeru &quot;<span style="font-family:monospace">X,Y</span>&quot;).<br /> <strong>Vodite računa :</strong> merne jedinice moraju biti unete nakon svakog parametra: &quot;<span style="font-family:monospace">X [m],Y [h]</span>&quot; (između parametra i njegove jedinice mora da postoji prazan prostor).</li>
<li>Unesite ograničenja, po jedno u svakom redu; u našem primer: <pre>X + Y &lt; 20 X * Y &gt; 35</pre>(prazni redovi se ignorišu)
<p>Dozvoljeni operatori su : <ul>
<li>&quot;<span style="font-family:monospace">=</span>&quot; (jednako)</li>
<li>&quot;<span style="font-family:monospace">&lt;</span>&quot; (manje od)</li>
<li>&quot;<span style="font-family:monospace">&lt;=</span>&quot; (manje ili jednako)</li>
<li>&quot;<span style="font-family:monospace">&gt;</span>&quot; (veće od)</li>
<li>&quot;<span style="font-family:monospace">&gt;=</span>&quot; (veće ili jednako)</li>
<li>intervali:
<pre><span style="font-family:monospace">X = [1;5]</span></pre> (zatvoreno)
<pre><span style="font-family:monospace">X = ]1;5[</span></pre> (otvoreno)
</li>
</ul></p></li>
<li>Ako želite unesite povratnu informaciju za svako ograničenje. U našem primeru, moglo bi da se unese:
<pre>OK : X + Y &lt; 20 | No, X + Y &gt;= 20 !
OK : X * Y &gt; 35 | No, X + Y &lt;= 35 !
</pre>
</li>
<li>Ako je označena opcija &quot;Prikaži rezultat izračunavanja&quot;, onda će povratna informacija prikazati numeričku proveru za svako od ograničenja.
Ovo se prikazuje samo ako povratna informacija za dato ograničenja nije prazna.<br />
Ako je označena opcija &quot;Samo za izračunavanja&quot;, ovo neće biti prikazano za neizračunata ograničenja (kao <span style="font-family:monospace">X&nbsp;>&nbsp;5</span>), kako se studentima ne bi otkrio odgovor.</li>
<li>Opcija &quot;Oceni izračunavanje&quot; definiše da li delimično tačan odgovor donosi deo ocene, ili će ocena biti nula.</li> </ul>';
$string['pluginnameadding'] = 'Dodavanje višenumeričkog pitanja';
$string['pluginnameediting'] = 'Uređivanje višenumeričkog pitanja';
$string['pluginnamesummary'] = 'Omogućava kreiranje pitanja za koje može biti više tačnih odgovora, zavisno od jednačine odnosno nejednačine.';
$string['qtypeoptions'] = 'Specifične opcije višenumeričkog pitanja';
$string['usecolorforfeedback'] = 'Koristi boje za povratne informaciju';
