<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'sr_lt', version '3.10'.
 *
 * @package     search_solr
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Navedeni Solr server nije dostupan ili navedeni indeks ne postoji';
$string['connectionsettings'] = 'Podešavanja veze';
$string['errorcreatingschema'] = 'Greška prilikom kreiranja Solr šeme: {$a}';
$string['errorsolr'] = 'Pretraživač Solr je prijavio grešku: {$a}';
$string['errorvalidatingschema'] = 'Greška prilikom provere ispravnosti Solr šeme: polje {$a->fieldname} ne postoji. Molimo,  <a href="{$a->setupurl}">pratite ovaj link</a>kako biste podesili potrebna polja.';
$string['extensionerror'] = 'Apache Solr PHP ekstenzija nije instalirana. Molimo, proverite dokumentaciju.';
$string['fileindexing'] = 'Omogući indeksiranje datoteka';
$string['fileindexing_help'] = 'Ako vaša Solr instalacija podržava indeksiranje, ova funkcionalnost omogućava da Moodle šalje datoteke na indeksiranje..<br/>
Nakon što uključite ovu opciju moraćete da reindeksirate kompletan sadržaj sajta kako bi bile dodate sve datoteke.';
$string['fileindexsettings'] = 'Podešavanja za indeksiranje datoteka';
$string['maxindexfilekb'] = 'Maksimalna veličina datoteka za indeksiranje (kB)';
$string['maxindexfilekb_help'] = 'Datoteke veće od navedenog broja kilobajta neće biti uključene u indeksiranje. Ako je vrednost podešena na nulu, sve datoteke biće indeksirane bez obzira na njihovu veličinu.';
$string['minimumsolr4'] = 'Solr 4.0 je minimalna verzija  potrebna za Moodle';
$string['missingconfig'] = 'Vaš Apache Solr server još nije konfigurisan u Moodleu.';
$string['multivaluedfield'] = 'Polje "{$a}" vratilo je indeksiranu promenljivu umesto skalarne vrednosti. Molimo vas da obrišite tekući indeks, kreirate novi i pokrenete setup_schema.php pre indeksiranja podataka u Solru.';
$string['nodatafromserver'] = 'Nema podataka sa servera';
$string['pluginname'] = 'Solr';
$string['privacy:metadata'] = 'Ovaj dodatak šalje podatke eksterno povezanom Solr pretraživaču. On ne čuva podatke lokalno.';
$string['privacy:metadata:data'] = 'Lični podaci koji su prošli kroz podsistem za pretragu.';
$string['schemafieldautocreated'] = 'Polje "{$a}" već postoji u Solr šemi. Verovatno ste zaboravili da pokrenete ovaj skript pre indeksiranja podataka pa je Solr automatski kreirao polja. Molimo vas da obrišete tekući indeks, kreirate novi i pokrenete setup_schema.php  ponovo pre indeksiranja podataka u  Solru.';
$string['schemasetupfromsolr5'] = 'Verzija vašeg Solr servera je starija od verzije 5.0. Ovaj skript može da podesi vašu šemu samo ako je verzija vašeg Solr servera 5.0 ili novija. Potrebno je da ručno podesite polja u svojoj šemi prema search_solr\\document::get_default_fields_definition().';
$string['searchinfo'] = 'Upiti za pretragu';
$string['searchinfo_help'] = 'Polje koje se pretražuje može biti bliže određeno ako se ispred  upita za pretragu stavi prefiks, npr. \'title:\', \'content:\', \'name:\', ili \'intro:\'. Tako će se, na primer, na upit \'title:news\' kao odgovor dobiti sve stranice koje u naslovu sadrže reč \'vesti\'.

Bulovi logički operatori (\'AND\', \'OR\', \'NOT\')  mogu da se koriste kako bi se pojedine ključne reči kombinovale ili isključile.

Džokerski znaci (\'*\' ili \'?\' ) mogu da se koristi za zamenu znakova u upitu za pretragu.';
$string['setupok'] = 'Šema je spremna za korišćenje';
$string['solrauthpassword'] = 'Lozinka za HTTP proveru identiteta';
$string['solrauthuser'] = 'Korisničko ime za HTTP proveru identiteta';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Tajmaut';
$string['solrhttpconnectiontimeout_desc'] = 'Tajmaut HTTP veze je maksimalan vremenski period, u sekundima, dozvoljen za HTTP prenos podataka.';
$string['solrindexname'] = 'Naziv indeksa';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr server nije podešan kao mašina za pretraživanje';
$string['solrsecuremode'] = 'Bezbedan režim';
$string['solrserverhostname'] = 'Naziv računara domaćina';
$string['solrserverhostname_desc'] = 'Naziv domena Solr servera.';
$string['solrsetting'] = 'Solr podešavanja.';
$string['solrsslcainfo'] = 'Naziv SSL CA sertifikata';
$string['solrsslcainfo_desc'] = 'Naziv datoteke koja sadrži jedan ili više CA sertifikata za potvrdu uparenog servera';
$string['solrsslcapath'] = 'Putanja SSL CA sertifikata';
$string['solrsslcapath_desc'] = 'Putanja do direktorijuma koji sadrži jedan ili više CA sertifikata za potvrdu uparenog servera';
$string['solrsslcert'] = 'SSL sertifikat';
$string['solrsslcert_desc'] = 'Naziv datoteke sa sa PEM-formatiranim privatnim sertifikatom';
$string['solrsslkey'] = 'SSL ključ';
$string['solrsslkey_desc'] = 'Naziv datoteke sa sa PEM-formatiranim privatnim ključem';
$string['solrsslkeypassword'] = 'Lozinka SSL ključa';
$string['solrsslkeypassword_desc'] = 'Lozinka za datoteku sa PEM-formatiranim privatnim ključem';
