<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bcu', language 'sr_lt', version '3.10'.
 *
 * @package     theme_bcu
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activebreadcrumb'] = 'Pozadinska boja aktivne putanje';
$string['activebreadcrumbdesc'] = 'Podešavanje pozadinske boje aktivne putanje, kao i ostatka linije za prikaz putanje.';
$string['alertbox'] = 'Prostor za prikaz obaveštenja na vrhu stranice';
$string['alertboxdesc'] = 'Prostor za obaveštenja koji će se prikazivati na vrhu svih stranica';
$string['backcolor'] = 'Pozadinska boja';
$string['backcolordesc'] = 'Postavite pozadinsku boju.';
$string['blockside'] = 'Lokacija blokova';
$string['blocksidedesc'] = 'Kontrola prikaza blokova - da li se pojavljuju sa leve ili desne strane stranice';
$string['breadcrumb'] = 'Pozadinska boja putanje';
$string['breadcrumbdesc'] = 'Podešavanje pozadinske boje putanje.';
$string['buttoncolour'] = 'Boja dugmeta';
$string['buttoncolourdesc'] = 'Boja glavnih dugmadi koja se koriste na celom sajtu.';
$string['buttonhovercolour'] = 'Boja dugmeta (pri prelazu mišem preko njega)';
$string['buttonhovercolourdesc'] = 'Boja kojom se boji dugme kad se preko njega pređe mišem.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2>BCU prilagodljivog dizajna</h2>
<p><img class=img-polaroid src="bcu/pix/screenshot.png" /></p>
</div>
<div class="well">
<h3>O temi</h3>
<p>Ovo je modifikovana Moodle bootstrap tema koja nasleđuje stilove i interfejs roditeljske teme.</p>
<h3>Roditeljske teme</h3>
<p>Ova tema je bazirana na Bootstrap temi, koja je kreirana za Moodle 2.6</p>
</div></div>';
$string['colourdesc'] = 'Možete odabrati boje koje želite da se koriste u okviru teme.';
$string['coloursettings'] = 'Boje';
$string['coloursettingsheading'] = 'Izmena osnovnih boja koje se koriste u okviru teme.';
$string['configtitle'] = 'BCU';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'Kakva god CSS pravila da dodate u ovo polje za unos teksta ona će se primeniti na svakoj stranici, što olakšava prilagođavanje ove teme vašim potrebama.';
$string['customcssjssettings'] = 'Prilagođeni CSS i JS';
$string['dividingline'] = 'Razdelna linija u zaglavlju i podnožju';
$string['dividinglinedesc'] = 'Boja razdelne linije koja se nalazi u zaglavlju i podnožju';
$string['enablebadges'] = 'Bedževi';
$string['enablebadgesdesc'] = 'Prikaz linka na bedževe korisnika';
$string['enablecalendar'] = 'Korisnički kalendar';
$string['enablecalendardesc'] = 'Prikaz linka na kalendar korisnika';
$string['enableeditprofile'] = 'Uređivanje profila';
$string['enableeditprofiledesc'] = 'Prikaz linka na opcije za uređivanje profila';
$string['enableeventsdesc'] = 'Prikaz linka na kalendar';
$string['enablehelp'] = 'Link za podršku';
$string['enablehelpdesc'] = 'Dodavanje linka za podršku u navigacionu traku.';
$string['enablehomedesc'] = 'Prikaz linka na naslovnu stranicu.';
$string['enablemy'] = 'Moj kontrolni panel';
$string['enablemydesc'] = 'Prikaz linka na stranicu MojMudl';
$string['enablemyhomedesc'] = 'Prikaz linka na {$a}';
$string['enablemysitesdesc'] = 'Prikaz padajućeg menija sa kursevima korisnika';
$string['enableprivatefiles'] = 'Privatne datoteke';
$string['enableprivatefilesdesc'] = 'Prikaz linka na privatne datoteke korisnika';
$string['enableprofile'] = 'Korisnički profil';
$string['enableprofiledesc'] = 'Prikaz linka na korisnički profil';
$string['enablethiscoursedesc'] = 'Prikaz padajućeg menija sa aktivnostima na tekućem kursu';
$string['events'] = 'Kalendar';
$string['footer1content'] = 'Sadržaj sekcije 1 u podnožju';
$string['footer1contentdesc'] = 'Dodaj sadržaj sekciji 1 u podnožju';
$string['footer1desc'] = 'Dodaj naslov sekciji 1 u podnožju';
$string['footer1header'] = 'Naslov sekcije 1 u podnožju';
$string['footer2content'] = 'Sadržaj sekcije 2 u podnožju';
$string['footer2contentdesc'] = 'Dodaj sadržaj sekciji 2 u podnožju';
$string['footer2desc'] = 'Dodaj naslov sekciji 2 u podnožju';
$string['footer2header'] = 'Naslov sekcije 2 u podnožju';
$string['footer3content'] = 'Sadržaj sekcije 3 u podnožju';
$string['footer3contentdesc'] = 'Dodaj sadržaj sekciji 3 u podnožju';
$string['footer3desc'] = 'Dodaj naslov sekciji 3 u podnožju';
$string['footer3header'] = 'Naslov sekcije 3 u podnožju';
$string['footer4content'] = 'Sadržaj sekcije 4 u podnožju';
$string['footer4contentdesc'] = 'Dodaj sadržaj sekciji 4 u podnožju';
$string['footer4desc'] = 'Dodaj naslov sekciji 4 u podnožju';
$string['footer4header'] = 'Naslov sekcije 4 u podnožju';
$string['footerdesc'] = 'Kontrola sadržaja koji se pojavljuje u 4 sekcije u podnožju stranice.';
$string['footersettings'] = 'Podnožje';
$string['footersettingsheading'] = 'Postavite sadržaj koji treba da se pojavljuje u podnožju.';
$string['footnote'] = 'Fusnota';
$string['footnotedesc'] = 'Dodaj tekst u podnožje.';
$string['frontpageblocksettings'] = 'Blokovi na početnoj stranici';
$string['frontpagecoursesettings'] = 'Kursevi na početnoj stranici';
$string['frontpagedesc'] = 'Podesite način na koji se prikazuju polja kurseva na početnoj stranici.';
$string['frontpagerenderer'] = 'Polja kurseva na početnoj stranici';
$string['frontpagerendererdefaultimage'] = 'Podrazumevana slika kursa';
$string['frontpagerendererdefaultimagedesc'] = 'Podrazumevana slika koja će se koristiti kad ne bude pronađena slika kursa (primenjuje se samo za prikaz tipa pločica sa preklapanjem).';
