<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_rocket', language 'sr_lt', version '3.10'.
 *
 * @package     theme_rocket
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = 'Svi časovi';
$string['allcourses'] = 'Svi kursevi';
$string['allmodules'] = 'Svi moduli';
$string['allunits'] = 'Sve jedinice';
$string['autohide'] = 'Funkcija automatskog sakrivanja';
$string['autohidedesc'] = 'Ako je omogućena, ova opcije će promeniti izgled Moodlea kada je uključen režim za uređivanje. Ikonice za uređivanje se pojavljuju samo kada se mišem pređe preko određene stavke na stranici ili preko bloka. Ovo interfejs čini puno čistijim i lakšim za rad.';
$string['bannerheight'] = 'Visina banera na početnoj stranici';
$string['bannerheightdesc'] = 'Ako koristite baner na naslovnoj stranici, ovde možete promeniti njenu podrazumevanu visinu. Maksimum je 250 piksela.';
$string['bannerimage'] = 'Baner';
$string['bannerimagedesc'] = 'Promenite baner na naslovnoj stranici tako što ćete uneti URL adresu novog (tj. i.e., http://www.somesite/banner.png). Standardni baner je  veličine 750 x 250 piksela.';
$string['blocklinkcolor'] = 'Boja linkova bloka';
$string['blocklinkcolordesc'] = 'Promenite boju linkova u bloku';
$string['bootstrap'] = 'Bootstrap Stying - BETA';
$string['bootstrapdesc'] = 'Ova opcija će omogućiti korišćenje novog Bootstrap sistema za dizajn veb stranica. Ovaj projekt za Moodle predvodi <a href="http://moodle.org/user/view.php?id=3152&course=5">David Scotson</a>. Trenutno je Bootstrap  u temi Rocket u beta statusu. Bootstrap je projekat Twittera koji pruža "jednostavan i fleksibilan skup HTML, CSS i Javascript biblioteka za popularne komponente korisničkog interfejsa i  interakcije." Za više informacija o Bootstrap projektu <a href="http://twitter.github.com/bootstrap/">kliknite ovde</a>.';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"> <h1>Rocket</h1> <img src="rocket/pix/screenshot.jpg" /> <h2>O grafičkoj temi</h2> <p>Rocket je tema za Moodle 2.1+. fiksne širine, sa tri stupca, koju je originalno dizajnirao Julian Ridden, sa namerom da sajt manje liči na Moodle, a više na standardni veb sajt. Dok je dizajn originalan,  većina CSS stilova i ikonica preuzeti su iz teme Aardvark koju je dizajnirao <a href="http://moodle.org/user/profile.php?id=299683"><strong>Saun Daubney</strong></a>, kao i uz podršku <a href="http://moodle.org/user/profile.php?id=713800"><strong>Mary Evans</strong></a> na forumima.</p> <p>Tema se veoma lako prilagođava pomoću brojnih opcija na stranici za podešavanja. Možete da podesite slike, tekst i boje, sve to bez promene izvornog koda. Tema, takođe, ima funkciju koja omogućava korisnicima da, kada su prijavljen na sistem, u padajućem \'prilagođenom meniju\' na vrhu ekrana vide kurseve, na koje su upisani, .</p>
<p>Imajte u vidu da je ovo beta verzija. Tu i tamo, verovatno će biti grešaka. Tema je kreirana na Mac računaru i kao takva nije testirana u IE.</p>
<h1>Instrukcije</h1>
<h2>Regioni blokova</h2>
<p>Ova teme po prvi put, koliko je poznato, koristi blokove van uobičajenih pozicija (levi i desni stubac), kao što je to slučaj sa drugim temama. Postoje dva dodatna regiona nazvana \'Pretraga/profil\' i \'Linkovi na vrhu stranice\'.</p>
<p>Region \'Linkovi na vrhu stranice\' se nalazi u gornjem desnom delu na početnoj stranici i može se koristiti za bilo koji dizajn. HTML blokovi sa linkovima i istaknutim informacijama funkcionišu sasvim dobro.</p>
<p>Region \'Pretraga/profil\' je posebno dizajniran kako bi se u njega smestio ili blok \'Globalna pretraga\' ili  \'Prijavljeni korisnik\'. Ovaj region je dostupan na svim stranicama</p>
<h2>Logotip i slike banera na početnoj stranici</h2> <h2>Shema boja</h2>
<p>Na stranici za podešavanja teme Rocket moći ćete da prilagodite boje ove teme koje odgovaraju vašim potrebama Takođe. mogu biti podešene boje pozadine i menija, kao i boje ivica.</p>
<h2> Dodatan tekst u podnožju stranice</h2>
<p>Na stranici za podešavanja teme, takođe, možete da podestite tri tekstualna polja. \'Naziv institucije\' se prikazuje samo na početnoj stranici. Ovo je dodato zbog toga što je često naziv organizacije drugačiji od naziva samog Moodle sajta.</p>';
$string['configtitle'] = 'Rocket tema';
$string['contentlinkcolor'] = 'Boja linkova sadržaja';
$string['contentlinkcolordesc'] = 'Promenite boju linkova u delu gde se nalazi sadržaj';
$string['copyright'] = 'Beleška o autorskim pravima';
$string['copyrightdesc'] = 'Ovo je mesto gde možete da postavite svoju belešku o autorskim pravima, ukoliko je imate.';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'Za naprednije korisnike, ovde možete upisati sopstveni CSS kako biste promenili bilo koju standardni parametar teme';
$string['disable'] = 'Onemogućeno';
$string['editingmode'] = '<strong>Režim uređivanja je sada uključen:</strong> Pređite mišem preko teme, stavke ili bloka koji želite da uredite. Kako biste postavili datoteke, prevucite ih i spustite na neku od sekcija kursa';
$string['editmode'] = 'Režim uređivanja je:';
$string['editmodetoggle'] = 'Prekidač za režim uređivanja';
$string['edittoggle'] = 'kliknite da biste uključili/isključili uređivanje';
$string['edittoggledesc'] = 'Kada je omogućena, ova opcija će zameniti dugme "Uključi uređivanje" sa prekidačem statusa.';
$string['enable'] = 'Omogućeno';
$string['fixedwidth'] = 'Fiksna širina';
$string['footnote'] = 'Podnožje';
$string['footnotedesc'] = 'Sadržaj ovog polja za tekst biće prikazan u podnožju svake stranice. Odlično mesto za linkove.';
$string['homeblock'] = 'baner';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Promenite logotip ove teme tako što ćete uneti URL adresu novog (tj. http://www.somesite/animage.png). Standardne dimenzije logotipa su 250 x 130 piksela. Najbolje je koristiti transparentni .png.';
$string['menucolor'] = 'Boja menija';
$string['menucolordesc'] = 'Promenite boju menija';
$string['menuhovercolor'] = 'Boja lebdećeg menija';
$string['menuhovercolordesc'] = 'Promenite boju stavki u meniju kada miš prelazi preko njih';
$string['menulinkcolor'] = 'Boja linkova u meniju';
$string['menulinkcolordesc'] = 'Promenite boju koja se koristi za linkove u meniju';
$string['menutrimcolor'] = 'Boja opsecanja menija';
$string['menutrimcolordesc'] = 'Promenite boju koja će se koristiti za opsecanje ivica menija';
$string['myclasses'] = 'Moji časovi';
$string['mycourses'] = 'Moji kursevi';
$string['mycoursetitle'] = 'Padajući meni za termin "Moj kursevi"';
$string['mycoursetitledesc'] = 'Promenite termin za link "Moji kursevi" u padajućem meniju';
$string['mymodules'] = 'Moji moduli';
$string['myunits'] = 'Moje jedinice';
$string['navigation'] = 'navigacija';
$string['nobanner'] = 'Onemogući baner';
$string['pluginname'] = 'Rocket';
$string['region-homeblock'] = 'Baner na početnoj stranici';
$string['region-search'] = 'Pretraga/Profil';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Levo';
$string['region-toplinks'] = 'Linkovi na vrhu stranice';
$string['screenwidth'] = 'Širina ekrana';
$string['screenwidthdesc'] = 'Ovo vam dozvoljava da odredite da li će se ova tema prikazivati sa fiksnom širinom od 1000 piksela, ili sa promenljivom od 100%. <br> Molimo vas da imate u vidu da će naslovna stranica sajta, zbog dizajna, uvek biti fiksne širine.';
$string['sitename'] = 'Naziv institucije';
$string['sitenamedesc'] = 'Naziv vaše institucije se prikazuje na naslovnoj stranici. To nije naziv satja.';
$string['themecolor'] = 'Boja teme';
$string['themecolordesc'] = 'Koje boje bi trebalo da bude vaša tema? Ovo će promeniti brojne komponente kako biste na čitavom Moodle sajtu imali boju koju želite';
$string['themetrimcolor'] = 'Boja opsecanja teme';
$string['themetrimcolordesc'] = 'Koje boje bi trebalo da bude vaša tema? Ovo će promeniti brojne komponente kako biste na čitavom Moodle sajtu imali boju koju želite';
$string['turneditingoff'] = 'Uključeno';
$string['turneditingon'] = 'Isključeno';
$string['variablewidth'] = 'Promenljiva širina';
