<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'sr_lt', version '3.10'.
 *
 * @package     tool_filetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Dodaj novi tip datoteke';
$string['corestring'] = 'Alternativni jezički string';
$string['corestring_help'] = 'Ovo podešavanje se koristi kako bi se izabrao drugi jezički string iz mimetypes.php datoteke. Generalno, treba ostaviti prazno. Za prilagođene tipove datoteka, koristite polje za opis.';
$string['defaulticon'] = 'Podrazumevana ikonica za MIME tip';
$string['defaulticon_help'] = 'Ako postoji više ekstenzija datoteka sa istim MIME tipom izaberite ovu opciju za jednu od ekstenzija tako da će njena ikonica biti korišćena kada se određuje ikonica na osnovu MIME tipa.';
$string['delete_confirmation'] = 'Da li ste apsolutno sigurni da želite da uklonite <strong>.{$a}</strong>?';
$string['deletea'] = 'Obriši {$a}';
$string['deletefiletypes'] = 'Obriši tip datoteke';
$string['description'] = 'Prilagođeni opis';
$string['description_help'] = 'Jednostavan opis tipa datoteke, npr. ‘Kindle ebook’. Ako vaš sajt podržava više jezika i koristi višejezički filter, možete uneti višejezičke oznake (tagove) u ovo polje kako biste obezbedili opis na različitim jezicima.';
$string['descriptiontype'] = 'Opis tipa datoteke';
$string['descriptiontype_custom'] = 'Prilagođeni opis naveden u ovom obrascu';
$string['descriptiontype_default'] = 'Podrazumevani tip (MIME tip ili odgovarajući jezički string ukoliko je dostupan)';
$string['descriptiontype_help'] = 'Postoje tri moguća načina da se navede opis.
 
* Podrazumevano ponašanje koristi MIME tip. Ako postoji jezički string u datoteci mimetypes.php koji odgovara MIME tipu, onda će se on koristiti; u suprotnom korisnicima će biti prikazan sam MIME tip.
* Možete da navedete prilagođeni opis u ovom obrascu.
* Možete da navedete naziv jezičkog stringa u datoteci mimetypes.php koji će se koristi umesto MIME tipa.';
$string['descriptiontype_lang'] = 'Alternativni jezički string (iz mimetypes.php)';
$string['displaydescription'] = 'Opis';
$string['editfiletypes'] = 'Uredi postojeći tip datoteke';
$string['emptylist'] = 'Ne postoje definisani tipovi datoteka.';
$string['error_addentry'] = 'Ekstenzija, opis, MIME tip i ikonica tipa datoteka ne smeju da sadrže znakove za novi rad i tačka-zarez.';
$string['error_defaulticon'] = 'Druga ekstenzija datoteke sa istim MIME tipom je već označena kao podrazumevana ikonica.';
$string['error_extension'] = 'Ekstenzija tipa datoteke <strong>{$a}</strong> već postoji ili je neispravna. Ekstenzija datoteke mora biti jedinstvena i ne sme da sadrži specijalne znakove.';
$string['error_notfound'] = 'Tip datoteke sa ekstenzijom {$a} ne može biti pronađen.';
$string['extension'] = 'Ekstenzija';
$string['extension_help'] = 'Ekstenzija naziva datoteke bez tačke, e.g. ‘mobi’';
$string['groups'] = 'Grupe tipova datoteka';
$string['groups_help'] = 'Opcioni spisak grupa tipova datoteka kojoj ovaj tip pripada. Ovo su generičke kategorije kao što su ‘document’ i ‘image’.';
$string['icon'] = 'Ikonica datoteke';
$string['icon_help'] = 'Ikonica naziva datoteke.
 
Spisak ikonica preuzetih iz direktorijuma  /pix/f  unutar vaše Moodle instalacije. Možete da dodate prilagođene ikonice u ovaj direktorijum, ako je potrebno.';
$string['mimetype'] = 'MIME tip';
$string['mimetype_help'] = 'MIME tip pridružen ovom tipu datoteke, npr. ‘application/x-mobipocket-ebook’';
$string['pluginname'] = 'Tipovi datoteka';
$string['privacy:metadata'] = 'Dodatak Tipovi datoteka ne čuva nikakve lične podatke.';
$string['revert'] = 'Vrati {$a} na vrednosti podrazumevane za  Moodle';
$string['revert_confirmation'] = 'Da li ste sigurni da želite da vratite <strong>.{$a}</strong> na vrednosti podrazumevane za  Moodle, i odbacite sve promene?';
$string['revertfiletype'] = 'Restauriraj tip datoteke';
$string['source'] = 'Tip';
$string['source_custom'] = 'Prilagođeno';
$string['source_deleted'] = 'Obrisano';
$string['source_modified'] = 'Modifikovano';
$string['source_standard'] = 'Standardno';
