<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sr_lt', version '3.10'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb otklanjanje grešaka je omogućeno. Trebalo bi da bude onemogućeno prilikom provere identiteta iz eksterne baze podataka odnosno prilikom podešavanja dodatka za upis iz eksterne baze podataka.';
$string['androidappid'] = 'Jedinstveni identifikator Android aplikacije';
$string['androidappid_desc'] = 'Možete ovo podešavanje ostaviti kao podrazumevano, osim ako imate prilagođenu Android aplikaciju.';
$string['apppolicy'] = 'URL adresa pravilnika za korišćenje aplikacije';
$string['apppolicy_help'] = 'URL adresa pravilnika za korisnike mobilne aplikacije se nalazi na stranici \'O aplikaciji\'. Ako je polje ostavljeno prazno, koristiće se URL adresa pravilnika o korišćenju sajta.';
$string['apprequired'] = 'Ova funkcionalnost je dostupna samo kada se pristupa preko Moodle mobilne ili desktop aplikacije.';
$string['autologinkeygenerationlockout'] = 'Generisanje ključa za automatsku prijavu je blokirano. Morate da sačekate 6 minuta između dva zahteva.';
$string['autologinnotallowedtoadmins'] = 'Automatska prijava nije dozvoljena administratorima sajta.';
$string['cachedef_plugininfo'] = 'Ovo čuva spisak dodataka sa dodatnim modulima za mobilne uređaje';
$string['cachedef_subscriptiondata'] = 'Ovo čuva informacije o pretplati na Moodle aplikaciju.';
$string['clickheretolaunchtheapp'] = 'Kliknite ovde ako se aplikacija ne otvori automatski.';
$string['configmobilecssurl'] = 'CSS datoteka za prilagođavanje interfejsa vaše mobilne aplikacije';
$string['customlangstrings'] = 'Prilagođeni jezički stringovi';
$string['customlangstrings_desc'] = 'Reči i fraze koje se prikazuju u aplikaciji mogu se ovde prilagoditi. Unesite svaki jezički string u novi red u sledećem formatu: identifikator stringa, prilagođeni tj. prevedeni string i kôd jezika, koji su međusobno odvojeni vertikalnom crtom |. Na primer:
<pre> mm.user.student|Learner|en mm.user.student|Učenik|sr_cr
</pre>
Za kompletan spisak identifikatora stringova i više informacija pogledajte dokumentaciju.';
$string['custommenuitems'] = 'Prilagođene stavke menija';
$string['custommenuitems_desc'] = 'Dodatne stavke u meniju mobilne aplikacije mogu se uključiti tako što ćete ih ovde navesti. Unesite svaku stavku prilagođenog menija u novi rad, u sledećem formatu: tekst stavke, URL adresa linka, način otvaranja linka i kôd jezika (opciono, za prikaz stavke samo korisnicima navedenog jezika), međusobno odvojene vertikalnom crtom |.

Načini otvaranja linka su: \'app\' (za povezivanje sa aktivnošću koju aplikacija podržava), \'inappbrowser\' (za otvoranje linka u veb čitaču bez napuštanja aplikacije), \'browser\' (za otvaranje linka u podrazumevanom veb čitaču mobilnog uređaja izvan aplikacije) i \'embedded\' (za prikaz unutar iframe oznake na novoj stranici u aplikaciji).

Kada stavkama nedostaje prevod za dati jezik, one će koristiti druge jezike kao rezervni, osim ako se kôdu jezika doda "_only"

Na primer:
<pre>
App help|https://someurl.xyz/help|inappbrowser
My grades|https://someurl.xyz/local/mygrades/index.php|embedded|en
Mis calificaciones|https://someurl.xyz/local/mygrades/index.php|embedded|es
You will only see this in English|https://someurl.xyz/english|browser|en_only
</pre>';
$string['darkmode'] = 'Tamni režim';
$string['disabledfeatures'] = 'Isključene funkcije';
$string['disabledfeatures_desc'] = 'Izaberite ovde koje funkcije u mobilnoj aplikaciji želite da isključite za svoj sajt. Imajte u vidu da pojedine funkcije koje se ovde nalaze na spisku mogu da budu isključene putem drugih podešavanja sajta. Da biste videli promene moraćete prvo da se odjavite i ponovo prijavite.';
$string['displayerrorswarning'] = 'Prikaz poruka za otklanjanje grešaka je omogućen. Trebalo bi da bude onemogućen.';
$string['downloadcourse'] = 'Preuzmi kurs';
$string['downloadcourses'] = 'Preuzmi kurseve';
$string['enablesmartappbanners'] = 'Omogući banere aplikacija';
$string['enablesmartappbanners_desc'] = 'Ako je ova opcija omogućena, baner koji reklamira Moodle Mobile aplikacije biće prikazan kada se sajtu pristupa preko veb čitača mobilnog uređaja.';
$string['filetypeexclusionlist'] = 'Spisak isključenih tipova datoteka';
$string['filetypeexclusionlist_desc'] = 'Izaberite sve tipove datoteka koji nisu za upotrebu na mobilnom uređaju. Takve datoteke će biti navedene na kursu, a ako korisnik pokuša da ih otvori, prikazaće se upozorenje u kojem se navodi da vrsta datoteke nije namenjena za upotrebu na mobilnom uređaju. Korisnik tada može otkazati ili zanemariti upozorenje i svejedno otvoriti datoteku.';
$string['filetypeexclusionlistplaceholder'] = 'Spisak isključenih tipova datoteka na mobilnim uređajima';
$string['forcedurlscheme'] = 'Ako želite da dozvolite da samo vaša prilagođena, brendirana aplikacija bude otvorena od strane veb čitača onda ovde navedite njenu URL shemu. Ako želite da dozvolite samo zvaničnu aplikaciju, podesite podrazumevanu vrednost. Ostavite polje prazno ako želite da dozvolite korišćenje bilo koje aplikacije.';
$string['forcedurlscheme_key'] = 'URL shema';
$string['forcelogout'] = 'Obavezna odjava';
$string['forcelogout_desc'] = 'Ako je omogućeno, opcija u mobilnoj aplikaciji  \'Promeni sajt\' biće zamenjena sa opcijom \'Odjava\'. Ovo će dovesti do toga da korisnici budu potpuno odjavljeni. Sledeći put kada budu hteli da pristupe sajtu moraće ponovo da unesu svoje lozinke.';
$string['getmoodleonyourmobile'] = 'Preuzmite mobilnu aplikaciju';
$string['httpsrequired'] = 'HTTPS  neophodan';
$string['insecurealgorithmwarning'] = 'Izgleda da HTTPS sertifikat koristi nebezbedan algoritam za potpisivanje (SHA-1). Molimo pokušajte da ažurirate sertifikat.';
$string['invalidcertificatechainwarning'] = 'Čini se da je lanac sertifikata neispravan.';
$string['invalidcertificateexpiredatewarning'] = 'Izgleda da je HTTPS sertifikat za sajt istekao.';
$string['invalidcertificatestartdatewarning'] = 'Izgleda da HTTPS sertifikat za sajt još nije validan (sa početnim datumom u budućnosti).';
$string['invalidprivatetoken'] = 'Neispravan token. Token ne sme da bude prazan ili prosleđen pomoću parametra GET.';
$string['invaliduserquotawarning'] = 'Korisnička kvota (ograničenje prostor na disku) je podešena na neispravan broj. Treba je podesiti na ispravnu (celobrojnu) vrednost u bezbednosnim podešavanjima sajta.';
$string['iosappid'] = 'Jedinstveni identifikator iOS aplikacije';
$string['iosappid_desc'] = 'Možete ovo podešavanje ostaviti kao podrazumevano, osim ako imate prilagođenu iOS aplikaciju.';
$string['loginintheapp'] = 'Preko aplikacije';
$string['logininthebrowser'] = 'Preko prozora veb čitača (za SSO  dodatke)';
$string['loginintheembeddedbrowser'] = 'Preko ugrađenog veb čitača (za SSO dodatke)';
$string['logoutconfirmation'] = 'Da li ste sigurni da želite da se odjavite iz mobilne aplikacije na svim svojim mobilnim uređajima? Odjavljivanjem ćete morati ponovo da unesete svoje korisničko ime i lozinku u mobilnu aplikaciju na svim uređajima na kojima imate instaliranu aplikaciju.';
$string['mainmenu'] = 'Glavni meni';
$string['managefiletypes'] = 'Upravljanje tipovima datoteka';
$string['minimumversion'] = 'Ako je navedena verzija aplikacije (3.8.0 ili novija), od svih korisnika koji koriste stariju verziju aplikacije biće zatraženo da nadograde svoju aplikaciju pre nego što im se dozvoli pristup veb sajtu.';
$string['minimumversion_key'] = 'Potrebna je minimalna verzija aplikacije';
$string['mobileapp'] = 'Mobilna aplikacija';
$string['mobileappconnected'] = 'Mobilna aplikacija povezana';
$string['mobileappearance'] = 'Izgled za mobilne uređaje';
$string['mobileappenabled'] = 'Ovaj sajt je omogućio pristup mobilnoj aplikaciji, <br /><a href="{$a}">Preuzmite mobilnu aplikaciju</a>.';
$string['mobileappsubscription'] = 'Pretplata na Moodle aplikaciju';
$string['mobileauthentication'] = 'Provera identiteta za mobilne uređaje';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobilne funkcije';
$string['mobilenotificationsdisabledwarning'] = 'Slanje obaveštenja na mobilne uređaje nije omogućeno. Potrebno je ih je omogućiti u \'Podešavanja za slanje obaveštenja\'.';
$string['mobilesettings'] = 'Podešavanja za mobilne uređaje';
$string['moodleappsportalfeatureswarning'] = 'Imajte u vidu da neke funkcije mogu biti ograničene, zavisno od vašeg paketa pretplate na Moodle aplikaciju. Za više informacija posetite <a href="{$a}" target="_blank">Portal Moodle aplikacije</a>.';
$string['notifications'] = 'Obaveštenja';
$string['notificationsactivedevices'] = 'Aktivni uređaji';
$string['notificationscurrentactivedevices'] = 'Uređaji koji primaju obaveštenja ovog meseca';
$string['notificationsignorednotifications'] = 'Obaveštenja nisu poslata';
$string['notificationslimitreached'] = 'Prekoračeno je mesečno ograničenje broja aktivnih korisničkih uređaja. Obaveštenja za neke korisnike neće biti poslata. Preporučuje se da nadogradite svoj plan korišćenja aplikacije na  <a href="{$a}" target="_blank">Portalu Moodle aplikacije</a>.';
$string['notificationsmissingwarning'] = 'Nije moguće preuzeti statističke podatke o obaveštenjima Moodle aplikaciji. To je najverovatnije zato što obaveštenja za mobilne uređaje još uvek nisu omogućena na sajtu. Možete ih omogućiti u Administracija sajta / Slanje poruka / Mobilni uređaji';
$string['notificationsnewdevices'] = 'Novi uređaji';
$string['notificationsseemore'] = 'Napomena: statistika korišćenja Moodle aplikacije ne izračunava se u realnom vremenu. Da biste pristupili detaljnijoj statistici, uključujući podatke iz prethodnih meseci, prijavite se na <a href="{$a}" target="_blank">Portal Moodle aplikacije</a>.';
$string['notificationssentnotifications'] = 'Obaveštenja poslata';
$string['oauth2identityproviders'] = 'OAuth 2 davaoci identiteta';
$string['offlineuse'] = 'Oflajn korišćenje';
$string['openusingembeddedbrowser'] = 'Otvorite koristeći ugrađenu veb čitač';
$string['pluginname'] = 'Alati Moodle aplikacije';
$string['pluginnotenabledorconfigured'] = 'Dodatak nije omogućen ili podešen.';
$string['privacy:metadata:core_userkey'] = 'Korisnički ključevi koji se koriste za kreiranje ključa za automatsko prijavljivanje za tekućeg korisnika.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Datum poslednjeg zahteva za ključ za automatsko prijavljivanje. Između svakog zahteva potrebno je 6 minuta.';
$string['qrcodedisabled'] = 'Pristup putem QR kôda onemogućen';
$string['qrcodeformobileappaccess'] = 'QR kôd za pristup putem mobilne aplikacije';
$string['qrcodeformobileapploginabout'] = 'Skenirajte QR kôd svojom mobilnom aplikacijom i automatski ćete biti prijavljeni na sistem. QR kôd ističe za {$a} minuta.';
$string['qrcodeformobileappurlabout'] = 'Skenirajte QR kôd svojom mobilnom aplikacijom kako biste uneli URL adresu u svoju aplikaciji.';
$string['qrcodetype'] = 'Pristup putem QR kôda';
$string['qrcodetype_desc'] = 'Može se obezbediti QR kôd za korisnike mobilne aplikacije koji će ga skenirati. Ovo se može koristiti za popunjavanje URL adrese sajta, ili tamo gde je veb sajt zaštićen HTTPS protokolom, kako bi korisnici automatski bili prijavljeni, bez potrebe da unesu korisničko ime i lozinku.';
$string['qrcodetypelogin'] = 'QR kôd sa automatskom prijavom';
$string['qrcodetypeurl'] = 'QR kôd sa URL adresom sajta';
$string['qrsiteadminsnotallowed'] = 'Iz bezbednosnih razloga prijava na sistem putem QR kôda nije dozvoljena za administratore sajta ili ako ste prijavljeni kao drugi korisnik.';
$string['readingthisemailgettheapp'] = 'Da li ovo čitate u e-poruci? <a href="{$a}">Preuzmite mobilnu aplikaciju i primajte obaveštenja na svom mobilnom uređaju</a>.';
$string['remoteaddons'] = 'Udaljeni dodaci';
$string['responsivemainmenuitems'] = 'Prilagodljive stavke menija';
$string['scanqrcode'] = 'Skeniraj QR kôd';
$string['selfsignedoruntrustedcertificatewarning'] = 'Čini se da je HTTPS sertifikat samopotpisan ili nije pouzdan. Mobilna aplikacija će raditi samo sa pouzdanim sajtovima.';
$string['setuplink'] = 'Stranica za preuzimanje aplikacije';
$string['setuplink_desc'] = 'URL adresa stranice sa linkovima za preuzimanje mobilne aplikacije sa App Store i Google Play. Link za preuzimanje aplikacije se prikazuje u podnožju stranice i na korisničkom profilu. Ostavite prazno da se ne bi prikazivao link.';
$string['smartappbanners'] = 'Baneri aplikacija';
$string['subscription'] = 'Pretplata';
$string['subscriptioncreated'] = 'Datum početka';
$string['subscriptionerrorrequest'] = 'Došlo je do neočekivane greške pri pokušaju preuzimanja vaših podataka o pretplati na Moodle aplikaciju.';
$string['subscriptionexpiration'] = 'Datum isteka';
$string['subscriptionfeaturenotapplied'] = 'Ova funkcija je konfigurisana na vašem sajtu, ali nije uključena u vaš paket za korišćenja Moodle aplikacije. Stoga podešavanje neće imati efekta.';
$string['subscriptionlimitsurpassed'] = 'Ograničenje pretplate je premašeno';
$string['subscriptionregister'] = 'Za više informacija o različitim paketima za korišćenje aplikacije, kao i za pristup statistici o korišćenju Moodle aplikacije, posetite <a href="{$a}" target="_blank">Portal Moodle aplikacije</a>.';
$string['subscriptionsseemore'] = 'Napomena: Prikazane informacije se ne ažuriraju u realnom vremenu. Možda ćete morati da se odjavite i ponovo prijavite kako biste videli promene. Za informacije o promeni vašeg paketa za korišćenje aplikacije, prijavite se na <a href="{$a}" target="_blank">Portal Moodle aplikacije</a>.';
$string['typeoflogin'] = 'Tip prijave na sistem';
$string['typeoflogin_desc'] = 'Ako sajt koristi SSO metod provere identiteta onda izaberite opciju \'preko prozora veb čitača\' ili \'preko ugrađenog veb čitača\'. Ugrađeni veb čitača pruža bolje korisničko iskustvo, mada ne funkcioniše sa svim SSO dodacima.';
$string['viewqrcode'] = 'Pogledajte QR kôd';
